# coding: utf-8

"""
    Empress Platform API

    Complete business logic API platform

    The version of the OpenAPI document: 1.0.0
    Generated by OpenAPI Generator (https://openapi-generator.tech)

    Do not edit the class manually.
"""  # noqa: E501


from __future__ import annotations
import pprint
import re  # noqa: F401
import json

from pydantic import BaseModel, ConfigDict, StrictStr, field_validator
from typing import Any, ClassVar, Dict, List, Optional
from typing import Optional, Set
from typing_extensions import Self

class BusinessLogicPostRequest(BaseModel):
    """
    BusinessLogicPostRequest
    """ # noqa: E501
    doctype: StrictStr
    operation: StrictStr
    data: Optional[Dict[str, Any]] = None
    tenant: StrictStr
    __properties: ClassVar[List[str]] = ["doctype", "operation", "data", "tenant"]

    @field_validator('doctype')
    def doctype_validate_enum(cls, value):
        """Validates the enum"""
        if value not in set(['PayPal Settings', 'Service Job Card', 'Job Card Operation', 'Number Card', 'Number Card Link', 'Mpesa C2B Register URL', 'Job Card Status', 'GoCardless Mandate', 'Job Card', 'Razorpay Settings', 'GoCardless Settings', 'Razorpay Webhook Log', 'Job Card Time Log', 'Job Card Template', 'Paypal Log', 'Razorpay Log', 'Homepage Section Card', 'Desk Card', 'Workspace Number Card', 'Mpesa Settings', 'Mpesa Setup', 'Mail Sync History', 'Drive Entity Log', 'Cloud Region', 'Nextcloud Excluded Module', 'SendCloud', 'AWS Savings Plan Recommendation', 'Drive S3 Settings', 'Drive Site Settings', 'Drive User Invitation', 'Drive Settings', 'Drive Team', 'Drive Tag', 'Nextcloud Tags', 'Google Drive', 'Site Dropbox Token', 'Server Storage Plan', 'Recording Drive Upload Log', 'Storage Integration Subscription', 'Drive Permission', 'JMAP Sync State', 'Drive Document Version', 'Dropbox Settings', 'Storage Integration Settings', 'NextCloud Settings', 'Storage', 'Drive File', 'Drive Document', 'Drive Favourite', 'Drive DocShare', 'Drive Entity', 'Storage Integration Bucket', 'Drive Entity Tag', 'Marketplace App Screenshot', 'WooCommerce Config', 'Woocommerce Settings', 'Marketplace Localisation App', 'WooCommerce SO Status', 'Shopify Setting', 'Wishlist', 'Marketplace Settings', 'Marketplace App Subscription', 'Shopify Webhook Detail', 'WooCommerce Integration Settings', 'Amazon MWS Settings', 'Shopify User', 'WooCommerce Server', 'Marketplace App', 'Marketplace App Version', 'Amazon Fields Map', 'Marketplace Promotional Banner', 'Marketplace App Plans', 'Shopify Webhooks', 'Shopify Settings', 'Marketplace App Categories', 'Shopping Cart Price List', 'Amazon SP API Settings', 'Shopify Log', 'Marketplace App Plan', 'woocommerce Log', 'Marketplace App Category', 'Shopping Cart Settings', 'Marketplace Add On', 'Ecommerce Integration Log', 'Marketplace Publisher Profile', 'Notification Control', 'Chat Message', 'GP Notification', 'Chat Profile', 'SMS Log', 'Raven Message Action', 'SMS Notification', 'Chat Settings', 'SMS Center', 'Notification Subscribed Document', 'WhatsApp Message', 'WhatsApp Recipient List', 'Email Queue', 'Unhandled Email', 'Callback Header', 'Callback Profile', 'Chatbot Message Template', 'Drip Email', 'Email Message Recipient', 'SMS Settings', 'Chat Token', 'WABA Message Status Update', 'HD Notification', 'Notification Log', 'Extra Notification Log', 'Carrier Tracking Notifications', 'Chatbot Log', 'NMB Callback', 'Contact Email', 'MIME Message', 'Email Group', 'Agent Job Callback', 'Call Log', 'Email Digest', 'Auto Email Report', 'Source Message Position', 'Communication', 'Email Message', 'Chatbot Setup', 'Telegram Group', 'Telegram User Settings', 'User Email', 'Chatbot Flow', 'Telegram Notification Fail Log', 'Notification Recipient', 'Chat User Settings', 'Active Users Notification Receiver', 'Website Chat Message', 'Notification Settings', 'Bulk WhatsApp Message', 'Email Message Reply To', 'Voice Call Settings', 'WhatsApp Templates', 'Telegram Group Topic', 'WhatsApp Notification', 'Raven Message Action Fields', 'Email Campaign', 'WhatsApp Campaign Recipient', 'Email Flag Queue', 'Email Alert Recipient', 'WABA WhatsApp Contact', 'Telegram Bot', 'Website Chat Agent', 'Raven Document Notification Recipients', 'Raven Document Notification', 'Website Chat Session', 'Telegram Settings', 'Daily Call Details', 'WABA WhatsApp Message', 'Communication Medium Timeslot', 'Daily Call', 'Email Template', 'WhatsApp Message Template', 'Email Domain', 'Message Queue Recipient', 'Notification', 'Telephony Call Type', 'Communication Link', 'Telegram Chat', 'Message Queue', 'WhatsApp Message Fields', 'Push Notification Settings', 'Hub Chat Message', 'SMS Contact List', 'WhatsApp Recipient', 'Telegram Notification', 'Translated Message', 'Source Message', 'Newsletter Email Group', 'Hub Seller Message', 'Communications', 'Telegram Message', 'Date Notification', 'Drive Notification', 'WhatsApp Settings', 'Email Unsubscribe', 'PWA Notification', 'WhatsApp Notification Log', 'Email Digest Recipient', 'Bulk Email', 'Raven Message Reaction', 'Email Alert', 'Communication Medium', 'Email Rule', 'Press Notification', 'Incoming Call Settings', 'Raven Message', 'WhatsApp Campaign', 'Raven Pinned Messages', 'Email Queue Recipient', 'Translated Message Validation', 'Communication Email', 'POS Closing Entry Taxes', 'Loan Repayment Schedule', 'Payment Entry Deduction', 'Special Closing Balance', 'UAE VAT Settings', 'Process Payment Reconciliation', 'Cost Center Allocation', 'Accounts Settings', 'Partner Payment Payout Item', 'Landed Cost Item', 'Bank Clearance Pro Detail', 'Expenses Entry', 'Repost Payment Ledger Items', 'Account Request Rules', 'Restaurant Reservation', 'Overdue Payment', 'Mail Account Request', 'Loan Repayment Not From Salary', 'Expense Taxes and Charges', 'VC Cash Rate', 'GST Invoice Management System', 'WooCommerce Tax Rule', 'Stock Reconciliation', 'Repost Accounting Ledger Items', 'GSTR Action', 'Bank Clearance', 'Process Statement Of Accounts Customer', 'User Account', 'GST Inward Supply', 'Product Tax Category', 'Opening Invoice Creation Tool', 'Accounting Dimension Detail', 'ERPNextSwiss Settings Payment Reminder Charge', 'Product Trial', 'Email Account', 'Share Balance', 'GSTR Import Log', 'GSTR-1 Beta', 'Payment Order Reference', 'Payment Proposal Purchase Invoice', 'GST Inward Supply Item', 'Bank Statement Transaction Payment Item', 'EFD Z Report Invoice', 'Accounting Dimension Filter', 'GST Return Log', 'Process Deferred Accounting', 'POS Invoice', 'POS Closing Voucher Invoices', 'Bank Statement Transaction Entry', 'Sales Invoice Advance', 'Marketplace App Payment', 'Purchase Taxes and Charges', 'Asset Finance Book_', 'PSOA Cost Center', 'Running Account Bill Invoices', 'Payment Schedule', 'Drop Ship Settings Cost Center', 'Payment Country', 'Payment Reminder', 'Abacus Export File Account Balance', 'Cashier Closing', 'Product Trial Request', 'Bank Reconciliation', 'Expense Record', 'Sales Invoice Item', 'Bulk Repayment Log', 'Fiscal Year Company', 'Tax Exemption 80G Certificate Detail', 'Bank', 'Payment Reconciliation', 'Tax Rule', 'Payroll Payment', 'Purchase Taxes and Charges Template', 'Stripe Payment Event', 'ERPNextSwiss Settings Payment Reminder Level Blocking Period', 'Observation', 'Company', 'GSTR 3B Report', 'Customer Credit Limit', 'Tax Category', 'Payment Details', 'Expense Claim Detail', 'Loan Repayment Repost Cancel Detail', 'Fixed Expense Table', 'Quick Stock Balance', 'Expense Claim', 'E Invoice Request Log', 'AT VAT Declaration', 'Payment Notification', 'HD Desk Account Request', 'Payment Proposal Salary Slip', 'Subscription Invoice', 'Sales Invoice Payment', 'Payment Accounts', 'Bank Reconciliation Tool', 'Payment Entry', 'Expense Claim Type', 'Appointment Booking Settings', 'Income Tax Slab', 'Drop Ship Invoice Item', 'KSA VAT Setting', 'Kammerumlage Account', 'User Account Table', 'Payment Gateway Account', 'Employee Tax Exemption Declaration', 'Expense Item Account', 'Bank Transaction Payments', 'Cash Flow Mapper', 'Budget Detail', 'Loan Repayment Charges', 'Healthcare Insurance Payment Request', 'Sales Taxes and Charges', 'Accounting Period', 'Activity Cost', 'Invoice Credit Allocation', 'GSTIN', 'Hotel Room Reservation', 'Employee Tax Exemption Proof Submission', 'Paypal Express Payment', 'Payment Reconciliation Allocation', 'Sales Taxes and Charges Template', 'TaxJar Nexus', 'Process Statement Of Accounts CC', 'Expenses Request Details', 'Observation Template', 'POS Payment Entry Reference', 'Tax Withholding Account', 'Expense Item', 'Cash Flow Mapping Accounts', 'Order Payment', 'Account Subtype', 'Transport Cash Account Group', 'Product Trial App', 'Repost Accounting Ledger Settings', 'Loan NFS Repayments', 'Book Ledger', 'User Account Type', 'Balance Transaction', 'Booking detail', 'Bank Charges Pattern', 'Employee Tax Exemption Declaration Category', 'Bank Reconciliation Detail', 'Loan Repayment Repost Detail', 'Bank Statement Transaction Invoice Item', 'E Invoice', 'Purchase Invoice Subcontracting Detail', 'POS Closing Shift Taxes', 'Open Invoice Exchange Rate Revaluation', 'TAXCODES', 'Bank Clearance Pro', 'Project Budget', 'Payment Dispute', 'NHIF Claim Reconciliation', 'Payment Type', 'Late Payment Fee', 'Repost Payment Ledger', 'Tax Withheld Vouchers', 'POS Invoice Reference', 'LMS Payment', 'TaxJar Settings', 'Payment Proposal', 'Direct Debit Proposal Payment', 'Process Statement Of Accounts', 'Fixed Expenses', 'Payment Reconciliation Pro', 'Payment Terms Template Detail', 'Ledger Health Monitor Company', 'Bisect Accounting Statements', 'Purchase Invoice Item', 'Opening Invoice Creation Tool Item', 'Process Payment Reconciliation Log Allocations', 'POS Closing Voucher Taxes', 'Payment Entry Reference', 'Bank Payment Request', 'Payment Gateway', 'Budget Account', 'Mode of Payment', 'Exchange Rate Revaluation Account', 'Mpesa Payment Register', 'KSA VAT Sales Account', 'Purchase Reconciliation Tool', 'Saas Setup Account Generator', 'Accounting Dimension', 'Mail Account', 'Payment Terms Template', 'Reference Payment Table', 'Employee Tax Exemption Category', 'Expense Attachment', 'Item Tax Template', 'Payment Proposal Expense', 'Gym Locker Booking', 'Leave Encashment', 'Razorpay Payment Record', 'Loan Repayment Detail', 'Account', 'Sales Invoice Reference', 'Cash Flow Mapping Template', 'VFD Z Report Payments', 'Landed Cost Taxes and Charges', 'Loan Balance Adjustment', 'Fiscal Year', 'VFD Invoice Posting Info', 'Bank Account Type', 'VAT Declaration', 'Employee Tax Exemption Proof Submission Detail', 'Electronic Fiscal Device', 'Shopping Cart Taxes and Charges Master', 'Drop Ship Settings Tax', 'Drop Ship Invoice', 'Payment Reconciliation Pro Invoice', 'Bank Statement Settings', 'GST Account', 'KSA VAT Purchase Account', 'Bank Transaction Mapping', 'Payment Reminder Invoice', 'Partner Payment Payout', 'Payment Plan', 'POS Invoice Item', 'Direct Debit Proposal Sales Invoice', 'Asset Category Account_', 'e-Invoice Log', 'Electronic Payment Profile', 'BankImport Substitution', 'BankImport Template', 'Bank Transaction', 'Account Closing Balance', 'VAT Declaration DE', 'Employee Tax Exemption Sub Category', 'Additional Expense', 'UAE VAT Account', 'Stock Reservation Entry', 'Cashier Closing Payments', 'Purchase Invoice Advance', 'Cost Center', 'Expense Type Account', 'Payment Term', 'South Africa VAT Account', 'Datatrans Payment Method', 'Observation Reference Range', 'Budget', 'Transport Expense Account Group', 'NSSF Payments', 'Bank Account', 'Payment Run Setting', 'Applicable On Account', 'India Banking Request Log', 'Discounted Invoice', 'Asset Category Account', 'Bank Clearance Detail', 'Chart of Accounts Importer', 'Sales Invoice', 'Shopify Tax Account', 'C-Form Invoice Detail', 'Fixed Expense', 'Ledger Health Monitor', 'Payment Reconciliation Invoice', 'Repayment Schedule', 'Advance Taxes and Charges', 'India Compliance Taxes and Charges', 'Payment Order', 'Expense Claim Account', 'Prepayment Charges', 'Mode of Payment Account', 'Requested Payments', 'Cleartax Settings', 'Unreconcile Payment Entries', 'Account Request Press Role', 'Expense Type', 'Running Account Bill Items', 'South Africa VAT Settings', 'Stock Ledger Entry', 'Transport Accounting Dimension', 'Salary Component Account', 'Purchase Invoice', 'Requested Payment', 'Process Payment Reconciliation Log', 'Finance Book', 'Account Type', 'Payment Tool Detail', 'Income Tax Slab Other Charges', 'Item Tax Template Detail', 'Expenses Settings', 'Asset Repair Purchase Invoice', 'Recovery Expense', 'Direct Debit Proposal', 'Journal Entry', 'Razorpay Payment', 'India Banking Settings', 'Invoice Transaction Fee', 'Advance Payment Ledger Entry', 'Expenses Request', 'Invoice', 'woocommerce Tax Account', 'Journal Entry Template Account', 'Tax Exemption 80G Certificate', 'Asset Finance Book', 'Observation Component', 'Bank Guarantee', 'Ledger Merge Accounts', 'e-Invoice Applicable Company', 'Ledger Merge', 'Advance Tax', 'Bank Account Subtype', 'GST HSN Code', 'Bank Connector', 'Tax Withholding Category', 'Requested Fund Accounts Table', 'Cleartax Credential', 'Daily Closing Statement Payment Mode', 'Observation Sample Collection', 'Lease Invoice Schedule', 'GST UOM Map', 'Appointment Booking Slots', 'Loan Repayment Repost', 'Party Account', 'VAT query', 'Reference Payments Table', 'Insurance Repayment Schedule', 'Invoice Discounting', 'VFD VAT Totals', 'Payment Tool', 'POS Invoice Merge Log', 'Balance Transaction Allocation', 'Expenses Update Receiver', 'Expense', 'Landed Cost Purchase Receipt', 'Payment Request', 'Hotel Room Reservation Item', 'Requested Funds Accounts Table', 'Non Profit Settings', 'VFD Tax Invoice', 'Loan Repayment', 'Fixed Expenses Table', 'Payment Reconciliation Payment', 'GPS Repayment Schedule', 'POS Payment Method', 'UVA Account', 'Payment Due Extension', 'Trial Tracking', 'Payroll Payments', 'Stripe Payment Method', 'Cash Flow Mapping Template Details', 'E Invoice Item', 'Cost Center Allocation Percentage', 'Leave Ledger Entry', 'Portal Payment Method', 'Product Trial Signup Field', 'Journal Entry Account', 'Bank Statement Settings Item', 'Unreconcile Payment', 'Repost Accounting Ledger', 'BankImport Bank', 'Mpesa Payment Record', 'Sales Invoice Timesheet', 'Piecework Payment Allocation', 'Taxable Salary Slab', 'Electronic Payment Settings', 'Healthcare Insurance Payment Request Item', 'Payment Transaction Log', 'Gym Class Booking', 'Item Tax', 'Account Request', 'GST Settings', 'Payment Order Summary', 'Payment Ledger Entry', 'Bank Statement Transaction Settings Item', 'Payment Proposal Payment', 'NHIF Claim Reconciliation Detail', 'AT VAT query', 'Expenses Entry Details', 'Expenses', 'Landed Cost Voucher', 'Travel Request Costing', 'GST Credential', 'Cash Flow Mapping', 'Bank Statement Import', 'Special Closing Balance Detail', 'Import Supplier Invoice', 'Journal Entry Template', 'Closing Stock Balance', 'Stock Closing Balance', 'Payment Reconciliation Pro Payment', 'Stock Reconciliation Item', 'Payment Partner Transaction', 'Payment Export Log', 'Invoice Item', 'Gym Payment', 'Employee Cost Center', 'Payment Export Settings', 'Payment Record', 'Tax Withholding Rate', 'VFD Z Invoices', 'In Yard Container Booking', 'Running Account Bill', 'VFD Tax Invoice Item', 'Ledger Health', 'Transport Expenses Account Group', 'Expense Claim Advance', 'Invoice Discount', 'CRM Form Script', 'Pre Delivery Inspection Details', 'CRM Exotel Settings', 'Pre Delivery Inspection - old', 'Shipment Clearance', 'ERPNext CRM Settings', 'CRM Communication Status', 'Lead Source', 'CRM Lead', 'Recorder', 'Transportation Order', 'Cargo Shipment Line', 'Healthcare Service Order Category', 'Request for Quotation Supplier', 'Delivery Note', 'Inpatient Medication Order Entry', 'Quotation Lost Reason Detail', 'FCRM Note', 'Prospect', 'Pre Delivery Inspection Template', 'CRM Contacts', 'Cargo Shipment Receipt Line', 'Border Processing Vehicle Details', 'Customer Statements Sender Email', 'Loan Demand Offset Order', 'Table Order', 'Shipment Package', 'Sales Person', 'Blanket Order', 'IndiaMart Pull Leads', 'CRM Holiday List', 'CRM Deal Status', 'Sales Team', 'Subcontracting BOM', 'Customer Job', 'CRM Territory', 'CRM Fields Layout', 'Customer Group', 'Payout Order', 'HD Customer', 'CRM Lead Source', 'Supplier Number At Customer', 'Healthcare Package Order Consultation', 'CRM Organization', 'Import Border Procedure Table', 'CRM Notification', 'Recorder Suggested Index', 'Shipment Provider', 'Shipment Package Details', 'Pre Delivery Inspection', 'Opportunity', 'Border Clearance', 'Law Customer', 'HD Pause Service Level Agreement On Status', 'Contract Period', 'EDI Sales Report', 'Shipment Vessel', 'Delivery Note Template', 'Past Sales', 'Recorder Query', 'Customer Number At Supplier', 'Sales Return', 'Delivery Charges POS Profile', 'Pick List Sales Order Details', 'CRM Telephony Agent', 'Delivery Trip', 'Work Order Consignment Detail', 'Process Delivery Note', 'Unicommerce Shipment Manifest', 'Lead', 'CRM Call Log', 'CRM Status Change Log', 'Purchase Order', 'Opportunity Type', 'Restaurant Order Entry', 'POS Customer Group', 'Healthcare Service Order Reason', 'Prospect Lead', 'Cargo Shipment Receipt', 'Contract Fulfilment Checklist', 'Work Order', 'Subcontracting Default', 'Shipment Parcel Template', 'CRM Lead Status', 'Order Tracking Container', 'CRM Service Level Priority', 'Delivery Settings', 'Order Track', 'Delivery Stop', 'Container Movement Order', 'Border Procedure Table', 'Shipment Delivery Note', 'Contract Template', 'CRM Deal', 'Supplier Quotation', 'Delivery Charges', 'Customer Reference', 'Healthcare Service Order', 'Sales Order', 'CRM Global Settings', 'CRM Service Level Agreement', 'Request for Quotation', 'Healthcare Service Order Priority', 'Quotation Lost Reason', 'Cargo Shipment', 'FCRM Settings', 'Sales Stage', 'Subcontracting Receipt', 'Job Opportunity', 'Shipment Parcel', 'Border Processing', 'WooCommerce Order', 'Work Order Consignment', 'Customer', 'Healthcare Insurance Contract', 'Customer Statements Sender', 'Inpatient Medication Order', 'CRM Task', 'Service Level Agreement', 'HD Service Level Agreement Fulfilled On Status', 'CRM Industry', 'Pre Delivery Inspection Reading', 'CRM View Settings', 'Contract Template Fulfilment Terms', 'Healthcare Package Order', 'Opportunity Lost Reason Detail', 'Insurance Payor Contract', 'CRM Holiday', 'Pre Delivery Inspection Old', 'Subcontracting Order', 'Shipment', 'HD Service Level Agreement', 'Contract Service', 'Work Order Operation', 'Wallbox Lead Time Table', 'Prospect Opportunity', 'CRM Note', 'CRM Twilio Settings', 'CRM Invitation', 'Border Procedures', 'CRM Settings', 'Wallbox Manufacturing Lead Time', 'Advance Shipment Note', 'Quotation', 'Contract', 'Opportunity Lost Reason', 'CRM Telephony Phone', 'CRM Service Day', 'WooCommerce Server Order Status', 'Supplier Scorecard Standing', 'Service Request', 'Mail Domain Request', 'Kafka Request Log', 'Service Request Reason', 'Integration Request', 'Purchase Common', 'Service Request Category', 'Supplier Scorecard Criteria', 'Frappe Job Bid', 'HD Portal Signup Request', 'Machine Strip Request', 'Supplier_Process', 'LMS Certificate Request', 'Compensatory Leave Request', 'Requested Fund Details', 'Schedule Request', 'Pull Request', 'App Release Approval Request', 'Medication Change Request', 'Attendance Request', 'Supplier Scorecard Variable', 'Supplier Scorecard Period', 'Entitlement Request', 'Shift Request', 'Team Deletion Request', 'Insurance Coverage Request', 'Fuel Request Table', 'Purchase Receipt', 'Supplier Scorecard Scoring Criteria', 'ABDM Request', 'Price Change Request Detail', 'Medication Request', 'GRIR Purchase Receipts to be Billed', 'Agent Request Failure', 'Supplier Type', 'Mpesa Request Log', 'Personal Data Download Request', 'Supplier', 'WooCommerce Request Log', 'Limit Change Request', 'Supplier Scorecard Scoring Standing', 'LMS Mentor Request', 'Travel Request', 'Fuel Requests', 'Invite Request', 'Mail Backend Request', 'Personal Data Deletion Request', 'Team Member Deletion Request', 'Fuel Request History', 'Requested Funds Details', 'Price Change Request', 'Supplier Scorecard', 'Transport Request', 'Fuel Request', 'Maintenance Request', 'Supplier Group', 'Cohort Join Request', 'Patient Discount Request', 'Webhook Request Log', 'Supplier Scorecard Scoring Variable', 'Fuel Requests Table', 'Workshop Request', 'Builder Project Folder', 'Nursing Checklist Template Task', 'Raven Scheduler Event', 'GP Followed Project', 'GP Pinned Project', 'Task Depends On', 'Healthcare Nursing Task', 'Content Activity', 'Project Template Task', 'Scheduled Flow', 'KAI Task Context Task', 'Quiz Activity', 'Milestone', 'Project Task', 'Healthcare Schedule Time Slot', 'Project Update', 'Activity Log', 'Nursing Task', 'Course Schedule', 'Evaluator Schedule', 'Healthcare Activity', 'Job Card Scheduled Time', 'Projects Settings', 'Insights Resource Permission', 'KAI Crew Task', 'Scheduler Log', 'Project', 'GP Project', 'Checklist Checkup Area Task', 'Hub Seller Activity', 'Task', 'Schedule Response', 'Maintenance Schedule', 'Site Activity', 'Project Template', 'Campaign Email Schedule', 'Scheduled Job Log', 'Depreciation Schedule', 'Maintenance Schedule Detail', 'Agriculture Task', 'Fee Schedule Details', 'PSOA Project', 'Course Activity', 'Co-Lender Schedule', 'GP Task', 'Project Control Settings', 'Task Multiselect', 'Depreciation Schedule_', 'Task Type', 'GP Activity', 'Fee Schedule', 'Studio Page Resource', 'Timesheet Detail', 'Clinical Procedure Nursing Task', 'Practitioner Service Unit Schedule', 'HD Ticket Activity', 'Template Task', 'Studio Resource', 'GP Project Visit', 'Practitioner Schedule', 'Project Type', 'Job Card Tasks', 'Scheduled Error', 'Project Variation', 'Task Checklist', 'Dependent Task', 'Fee Schedule Program', 'Pickup Schedule Details', 'FinTS Schedule', 'Scheduled Auto Update Log', 'Ansible Task', 'Service Task', 'Fee Schedule Student Group', 'Activity Type', 'KAI Task', 'Scheduled Job Type', 'Resource Tag', 'Milestone Tracker', 'Gym Class Schedule', 'RN Scheduled Service', 'Timesheet', 'PWA-Project', 'Drive Entity Activity Log', 'Incoming Call Handling Schedule', 'Scheduler Event', 'Activity Type Determination', 'Project User', 'Quotation Item', 'Lease Item', 'Item Production Detail Size', 'Additional Item', 'Item', 'Item Alternative', 'Item Variant', 'Item Default', 'Production Center Group', 'Warehouse', 'Stitching Parts Per Piece', 'Task Configuration Item Table', 'Equipment Table', 'Advance Shipment Note Item', 'Promotional Scheme Product Discount', 'Hub Item Review', 'FinTS Schedule Item', 'BOM Scrap Item', 'Configuration Item', 'Customer Group Item', 'Lot Creation Plan Item', 'MariaDB Binlog', 'Asset Serial No', 'Packing Slip Item', 'Sales Order Item', 'BOM Creator Item', 'Item Reorder', 'Website Item Tabbed Section', 'Asset Movement', 'Past Serial No', 'Stock Entry', 'BOM Explosion Item', 'Maintenance Schedule Item', 'Subcontracting Order Item', 'Job Card Items Supplied', 'Wishlist Item', 'Allow Overbill Item', 'Purchase Receipt Item Supplied', 'Lab Bundle Item', 'Asset Capitalization Service Item', 'Production Plan Item', 'WooCommerce Server Order Item Field', 'LMS Batch Enrollment', 'Restaurant Order Entry Item', 'Issued Items Table', 'KAI Task Tool', 'Time Log Batch', 'Unit Assets', 'Product Configuration Compatibility', 'Asset Activity', 'Repost Item Valuation', 'Asset Revaluation', 'Original Delivery Note Item', 'Company Department', 'Combined IPDs', 'Hybrid Pool Item', 'Custom Stock Entry', 'WooCommerce Server Warehouse', 'AM Write Off Asset', 'Top Bar Item', 'Sales Partner', 'Asset Maintenance Task_', 'BOM Update Tool', 'NHIF Product', 'Item Production Detail', 'Product Configuration', 'Order Entry Item', 'POS Item Group', 'Request for Quotation Item', 'Navbar Item', 'Sales Partner Type', 'LMS Batch Feedback', 'NHIF Patient Claim Item', 'Lot Creation Item List', 'Asset Repair Consumed Item_', 'Analytical Certificate Batch QI Parameter Mapping', 'Asset Repair', 'Customer Item', 'Conference Schedule Item', 'Employee OT Component', 'Party Specific Item', 'Item Review', 'Lot Closure Items', 'Subcontracting Order Supplied Item', 'Item WooCommerce Server', 'Configuration Item Table', 'Patient Discount Item', 'MultiSelect Item Group', 'Stock Entry Type', 'Blanket Order Item', 'Course Scheduling Tool', 'Subcontracting Receipt Supplied Item', 'Event Participants', 'Hub Saved Item', 'Additional Part Size', 'Lot Warehouse Location', 'Project Configuration Item Table', 'Item Mapping', 'Partner Certificate Request', 'SPN User Warehouse Map', 'CRM Product', 'Loan Partner', 'Supplier Group Item', 'SE Item', 'Hub Tracked Item', 'Item Barcode', 'Used Items Table', 'Asset Value Adjustment', 'Asset Maintenance_', 'Product Bundle', 'Production Plan', 'Production Order Operation', 'Pricing Rule Item Code', 'Medical Department', 'Production Planning Tool', 'Treatment Plan Template Item', 'Item Production Detail Process', 'Pricing Rule Item Group', 'Opportunity Item', 'Student Group Creation Tool Course', 'EDI Sales Report Item', 'Insights Dashboard Item', 'Asset Capitalization Stock Item', 'Part and Consumable Item Group', 'Unicommerce Manifest Item', 'Campaign Item', 'Asset Category', 'Item Product Category', 'Asset Shift Allocation', 'CRM Products', 'Material Request Plan Item', 'Asset Maintenance', 'Item Production Detail Style', 'Restaurant Menu Item', 'Website Item Group', 'Body Part Link', 'Apartment Status', 'BOM Replace Tool', 'Compartment Details', 'AM Asset', 'Original NHIF Patient Claim Item', 'Body Part', 'Recommended Items', 'Employee Attendance Tool', 'Material Request', 'AM Audit Asset', 'Wiki Group Item', 'Work Order Item', 'Asset Repair_', 'Employee Item', 'Loan Partner Shareable', 'LMS Sidebar Item', 'CRM Dropdown Item', 'Item Supplier', 'Asset Maintenance Log_', 'Appointment Type Service Item', 'Item Insurance Eligibility', 'Batch Course', 'Supplier Item', 'Bin List', 'Gratuity Applicable Component', 'Warehouse Receipt Line', 'Shift Assignment Tool', 'Product Configuration Template', 'Warehouse Type', 'AM Department', 'Product Bundle Item', 'Job Card Item', 'GRN Return Materials', 'WooWarehouses', 'Frappe Partner', 'Loan Partner Adhoc Charges Shared', 'Stock Report Log', 'Stock Closing Entry', 'Asset Movement Item', 'Service Parts Entry', 'Parts and Consumable', 'Warehouse Receipt', 'Gym Exercise Equipment', 'Serial and Batch Bundle', 'Configuration Item Type', 'Healthcare Package Item', 'Subcontracting Order Service Item', 'Production Plan Sales Order', 'Item Variant Attribute', 'Issue Materials Billed', 'Asset Movement Item_', 'Tool Item', 'Purchase Order Subcontracting Detail', 'Salary Component', 'Gym Equipment', 'Item Group', 'Vehicle Service Item', 'Purchase Receipt Item', 'Item Production Detail Additional BOM', 'Serial Console Log', 'Asset Repair Consumed Item', 'Asset Maintenance Team', 'Asset Capitalization Asset Item', 'Partner Approval Request', 'Packed Item', 'Partner Certificate', 'Ecommerce Item', 'Website Item', 'Production Plan Sub Assembly Item', 'Cargo Shipment Warehouse', 'HD Preset Filter Item', 'Program Enrollment Tool', 'Assessment Result Tool', 'Batch', 'Products Settings', 'Serial and Batch Entry', 'Asset Maintenance Team_', 'Configuration Item Multiselect', 'Item Return', 'Payout Order Item', 'Additional Part Colour', 'Territory Item', 'Supplied Parts', 'Party Type', 'EDI File Pricat Item', 'Virtual Machine Migration Bind Mount', 'Salary Slip OT Components', 'Service Parts Entry Detail', 'Inspection Equipment Type', 'Hotel Room Pricing Item', 'LMS Live Class Participant', 'Chatbot Party Type', 'Department', 'Party Link', 'Template Parts and Consumables', 'Production Order', 'Asset Capitalization', 'Student Report Generation Tool', 'Partner Lead', 'Item Variant Settings', 'Transaction Deletion Record Item', 'LMS Batch Old', 'Requested Items Table', 'Tool Item Set', 'Medication Linked Item', 'Partner Tier', 'Asset Maintenance Task', 'Asset Movement_', 'Unicommerce Warehouses', 'Hub Item', 'Conference Participant', 'Material Request Item', 'LMS Batch', 'Chatbot Associated Party Types', 'Delivery Note Item', 'Shopify Warehouse Mapping', 'Job Card Scrap Item', 'AM Asset Transfer', 'Asset', 'Asset Depreciation Schedule', 'Student Attendance Tool', 'Income Receipt Items', 'Asset Maintenance Log', 'Loan Product Loan Partner', 'Package Publish Tool', 'Requested Items', 'Item Barcode Update Tool', 'Employee OT Components', 'ITM Host Item', 'Item Attribute', 'Item Website Specification', 'KAI Agent Tool', 'Email Message Part', 'Apparelo Part', 'Item Variant Restrictions', 'LMS Batch Timetable', 'Inspection Equipment', 'Inventory Dimension', 'Item Manufacturer', 'Purchase Order Item Supplied', 'Website Sidebar Item', 'Participant Ticket', 'BOM Update Batch', 'Stitching Additional Part', 'Student Group Creation Tool', 'Spare', 'Pick List Item', 'Loan Partner Address', 'Serial No', 'Time Log Batch Detail', 'Website Slideshow Item', 'Pre Inspection Item', 'Employee Salary Component Limit', 'Daily Closing Statement Item', 'Item Production Detail Colour', 'Bill of Entry Item', 'Homepage Featured Product', 'Bin Setup', 'Result Component Option', 'Stock Entry Detail', 'Amortization Tool', 'Student Batch Name', 'Machine Strip Request Item', 'Installation Note Item', 'Create Bulk Production Orders', 'Status Managed Production Center', 'Loan Product', 'Equipment Set', 'Inventory Tools Settings', 'Class Drive Upload Item', 'Return Materials', 'Production Plan Material Request Warehouse', 'BOM Item', 'WooCommerce Server Item Field', 'Clinical Procedure Item', 'IPD Item Mapping', 'Portal Menu Item', 'Builder Component', 'Item Attribute Value', 'Tool Item Record', 'Inpatient Record Item', 'Fee Component', 'Item Number', 'Service Unit Type Item', 'Set Item Mapping', 'Stock Settings', 'Subcontracting Receipt Item', 'SPN User Warehouse Map Item', 'Production Plan Item Reference', 'Item Quality Inspection Parameter', 'Item Customer Detail', 'Asset_', 'BOM Website Item', 'Sales Partner Item', 'Measurement Sheet Item', 'Asset Settings', 'Products of Interest', 'Supplier Quotation Item', 'Footer Item', 'Rename Tool', 'Salary Component Link', 'Participant', 'Full and Final Asset', 'Department Approver', 'Program Enrollment Tool Student', 'Item Price', 'WooCommerce Product', 'Salary Slip OT Component', 'KAI Tool', 'Parking Bill Items', 'Wiki Page Revision Item', 'Purchase Order Item', 'HD Organization Contact Item', 'DC Item', 'Bin', 'Cutting Part', 'Asset Shift Factor', 'Stock Reposting Settings', 'Issue Materials Detail', 'Production Plan Material Request', 'Product Configuration Spec', 'Result Component', 'Inspection Equipment Transaction', 'Asset Category_', 'Leave Policy Detail', 'Outsourcing Shift', 'Salary Slip Loan', 'Employee Benefit Application', 'Salary Slip Timesheet', 'Employee', 'Shift Type', 'Onboarding Step', 'Upload Attendance', 'Employee Other Income', 'Salary Withholding Cycle', 'Employee Group', 'Student Attendance', 'Payroll Period', 'Training Feedback', 'Employee Leave Approver', 'Salary Slip Deduction', 'Salary Structure Assignment', 'Disk Performance', 'Employee Area', 'Training Program', 'Employee Skill Map', 'Shift Location', 'Single Piecework Employees', 'Leave Policy Assignment', 'Attendance Time Table', 'Employee Onboarding', 'Employee Health Insurance', 'Training Event', 'Employee Skill', 'Employee Incentive', 'Training Result', 'Employee Separation', 'Volunteer Skill', 'RN Team Day Employee', 'Salary Slip Overtime', 'Wage Slip Allocation', 'Onboarding Permission', 'Shift Assignment', 'Employee Referral', 'Team Onboarding', 'Payroll Entry', 'Payroll Employee Detail', 'Leave Control Panel', 'Salary Slip Earning', 'Security Attendance Details', 'User Skill', 'Appraisal Template Goal', 'Gym Class Attendance', 'Guard Shift', 'Employee Feedback Rating', 'Employee Promotion', 'Holiday', 'Expected Skill Set', 'Email Salary Slips', 'Salary Structure Deduction', 'Employee Transfer Property', 'Salary Withholding', 'Payroll Settings', 'Employee Onboarding Template', 'Appraisal Template', 'Employee Boarding Activity', 'Employee Benefit Claim', 'Worker Sheet Settings Wages', 'Salary Certificate Settings', 'Employee Loan Detail', 'Shift Schedule Assignment', 'Salary Structure Earning', 'Appraisal Goal', 'Employee Transfer', 'Salary Detail', 'Employee Advance', 'Bulk Salary Structure Assignment', 'Designation Education', 'POS Opening Shift Detail', 'HD Service Holiday List', 'Salary Structure', 'Worker Sheet Attendance', 'Salary Slip', 'Module Onboarding', 'Employee Checkins', 'Employee Onboarding Activity', 'Attendance', 'Leave Block List Allow', 'Employee Piecework Additional Salary', 'Employee Education', 'Training Event Employee', 'Piecework Salary Disbursement', 'Leave Block List Date', 'Employee Separation Template', 'Employee Feedback Criteria', 'Skill Type', 'Security Attendance', 'POS Closing Shift', 'Payroll Period Date', 'Designation', 'Appraisal KRA', 'Employee External Work History', 'Outsourcing Attendance', 'POS Opening Shift', 'Outsourcing Shift Location', 'Onboarding Step Map', 'Employee KPI', 'Salary Certificate', 'Training Result Employee', 'Student Leave Application', 'Additional Salary', 'Leave Block List', 'Employee Group Table', 'Employee Property History', 'Holiday List', 'Employee Benefit Application Detail', 'Leave Allocation', 'Email Employee Salary Slip', 'Gym Trainer Attendance', 'Public Holiday List', 'Process Payroll', 'Outsourcing Attendance Details', 'Employee Grievance', 'Wage Slip', 'Employee Performance Feedback', 'Employee Training', 'Designation KPI Template', 'Designation Skill', 'Leave Type', 'Shift Schedule', 'Appraisal Cycle', 'POS Closing Shift Detail', 'Guard Shift Location', 'Employee Grade', 'Skills', 'Leave Application', 'Employee Internal Work History', 'Employee Checkin', 'Leave Policy', 'Designation Objective', 'Salary Slip Leave', 'Skill', 'Leave Period', 'Skill Assessment', 'HD Holiday', 'Gym Member Attendance', 'Appraisal', 'Linked Soil Texture', 'Fertilizer', 'Linked Soil Analysis', 'Soil Texture Criteria', 'Plant Analysis Criteria', 'Crop', 'Soil Analysis Criteria', 'Linked Plant Analysis', 'Soil Texture', 'Agriculture Analysis Criteria', 'Detected Disease', 'Plant Floor', 'Soil Analysis', 'Disease', 'Fertilizer Content', 'Plant Analysis', 'Crop Cycle', 'Restaurant Table', 'Route Steps Table', 'Lawyer Table', 'Bond Reference Table', 'Software Instance Table', 'Restaurant Object', 'IT Management Table', 'Permits Table', 'Bond History Table', 'Contact Table', 'Insights Table v3', 'Codification Table', 'Additional Information Table', 'Mandatory Attachment Table', 'Restaurant', 'Gym Room', 'Trip Steps Table', 'Hotel Room Pricing', 'Network Interface Controller Table', 'Subnet Table', 'Respondent Table', 'Case Documents Table', 'Hotel Room Type', 'Insights Table', 'User Group Table', 'Hotel Room Package', 'System Health Report Tables', 'Restaurant Permission Manage', 'Hotel Room Pricing Package', 'Site Database Table Permission', 'Location Room Table', 'Reporting Status Table', 'Hotel Room', 'Restaurant Menu', 'Appellant Table', 'LMS Timetable Template', 'Insights Table Link', 'Insights Query Table', 'Court Proceeding Table', 'Property Amenity', 'Subtrips Table', 'Vehicle Trips Table', 'IT Checklist Table', 'Solution Table', 'Hotel Settings', 'Location Room', 'Result History Table', 'Chat Room User', 'Restaurant Permission', 'LMS Timetable Legend', 'Case Status Table', 'Restaurant Settings', 'Opposition Lawyer Table', 'Insights Table Column', 'GP Guest Access', 'Wiki App Switcher List Table', 'Judge Table', 'Restaurant Exceptions', 'Practice Area Table', 'Hotel Room Amenity', 'Insights Table Import', 'Licence Table', 'Insights Table Link v3', 'Room', 'Insights Table Import Log', 'Workshop Services Table', 'Legislation Table', 'Chat Room', 'Event Update Log', 'LMS Program Member', 'Event Producer Document Type', 'Volunteer Type', 'Event Consumer', 'Press Webhook Event', 'Membership', 'Event Consumer Document Type', 'Member Log', 'Station Members', 'Gym Members', 'Email Group Member', 'Event Producer', 'Drive Team Member', 'Member', 'Membership Details', 'Donor', 'Insights Team Member', 'Mailing List Member', 'About Us Team Member', 'Gym Member Measurement', 'Gym Membership', 'Root Cause Prevention Strategy', 'Event', 'Event Producer Last Update', 'HD Team Member', 'User Group Member', 'Grant Application', 'Donor Type', 'Library Member', 'Event Update Log Consumer', 'Gym Member', 'Child Team Member', 'Member Log Covid19 Vaccine Details', 'Mailing List External Member', 'Loan Refund', 'Gym Membership Type', 'Press Webhook Selected Event', 'Team Member', 'Volunteer', 'Team Member Impersonation', 'Chapter Member', 'Raven Workspace Member', 'Library Membership', 'GP Member', 'Member Log Details', 'Raven Channel Member', 'RN Team Member', 'Membership Type', 'Member Event Log', 'Event Role', 'Event Sync Log', 'Donation', 'Trip', 'Unicommerce Shipping Provider', 'Truck Fuel System', 'Stripe Micro Charge Record', 'Cargo Types', 'Cargo Packing List', 'Route History', 'Vehicle Type', 'Trip Attachment', 'Service Vehicle Inspection', 'Driver Document Attachment', 'Transport Location', 'Cargo Type Details', 'Service Vehicle', 'Vehicle', 'Quality Inspection Template', 'Vehicle Log', 'Maintenance Team Member_', 'Vehicle Consignment Detail', 'Vehicle Documents', 'Maintenance Visit', 'Quality Inspection', 'Transport Settings', 'Vehicle Axle Type', 'Vehicle Routine Checklist', 'Trip Locations', 'Trips', 'Cargo Details', 'Truck and Trailer Inspection', 'Assigned Transport Details', 'Truck Fuel System Details', 'Inspection Report Parameter', 'Truck Driver', 'Website Route Meta', 'Vehicle Model', 'Shipping Rule Condition', 'Transport Assignment', 'Fuel UOM', 'Route Steps', 'Driver Documents', 'Inspection Summary', 'Mode of Transport', 'Trip Locations Type', 'Shipping Rule Country', 'Vehicle Service', 'Service Pre Inspection Template', 'Trip Cargo Permit', 'Trip Location Type', 'Transport Cargo Type Permit', 'Vehicle Checklist', 'Truck Inspections Template', 'Transport Cargo Type', 'Trip Steps', 'Vehicle Trip Location Update', 'Round Trip', 'Vehicle Documents Type', 'Cargo', 'Quality Inspection Parameter Group', 'Cargo Detail', 'Quality Inspection Reading', 'Fuel System Details', 'Maintenance Visit Purpose', 'Trip Breakdown', 'Vehicle Inspection', 'Driver', 'Unicommerce Shipping Method', 'Truck Trip Location Update', 'Trip Route Tracker', 'Trip Route', 'Transport Assignments', 'Cargo Type', 'Main Route Steps', 'WooCommerce Server Shipping Rule', 'Trip Location', 'Quality Inspection Report Settings', 'Fuel System Checklist', 'Service Fuel System Checklist', 'Vehicle Trip', 'Cargo Registration', 'Manifest Cargo Details', 'Vehicle Consignment', 'Shipping Line', 'Transporters', 'Service Vehicle Type', 'Cargo Packing List Line', 'Website Route Redirect', 'Shipping Rule', 'Vehicle Inspection Template', 'Maintenance Team Member', 'Vehicle Fine Record', 'Stripe Webhook Log', 'Transporter', 'Trip Routes', 'Side Trips', 'Stripe Settings', 'Vehicle Make', 'Shopping Cart Shipping Rule', 'Quality Inspection Parameter', 'Prescription Dosage', 'Clinical Procedure Template', 'Therapy Return', 'Healthcare Service Unit Type', 'Radiology Procedure Prescription', 'Patient', 'VC Practitioner', 'Therapy Plan Template Detail', 'Practitioner Availability Type', 'Medication Ingredient', 'Practitioner Availability', 'Quality Procedure Process', 'Patient Encounter Symptom', 'Prescription Duration', 'Healthcare Provider', 'Therapy Type', 'Inpatient Medication Entry Detail', 'Healthcare Insurance Claim', 'Therapy Session', 'Appointment Letter content', 'Patient Appointment', 'Healthcare Return Reason', 'Procedure Prescription', 'Patient Insurance Coverage', 'Inpatient Medication Entry', 'Patient History Custom Document Type', 'Medication Condition', 'Healthcare Practitioner', 'Lab Prescription', 'Previous Radiology Procedure Prescription', 'Clinical Procedure Check List Template', 'NHIF Patient Claim Disease', 'VC Insurance Rate', 'Medication Class Interaction', 'Patient Assessment', 'Drug Prescription', 'Lab Bundle', 'Quality Procedure', 'Treatment Plan Template Practitioner', 'Patient Insurance Policy', 'MEMBER MEDICAL DETAIL', 'Availability Of Slots', 'Clinical Procedure', 'NHIF Patient Claim', 'Previous Therapy Plan Detail', 'TZ Insurance Policy Holder Detail', 'Healthcare Referral', 'Clinical Procedure Check List', 'Medication Category', 'NHIF Tracking Claim Change', 'Label Printer', 'Patient Assessment Detail', 'GitLab Settings', 'Medical Code Standard', 'Label Fusing', 'Insurance Card', 'Medication Class', 'TZ Insurance Company Detail', 'Lab Machine Message', 'Inpatient Record', 'Drug Interaction', 'Warranty Claim', 'Insurance', 'Patient Assessment Parameter', 'Medical Insurance Company', 'Patient Relation', 'Lab Machine Profile', 'Insurance Claim', 'Hospitalisation Record', 'Healthcare Service Unit', 'Treatment Counselling', 'Insurance Claim Coverage', 'Previous Drug Prescription', 'Inpatient Occupancy', 'Chronic Medications', 'Medical Conditions Multiselect', 'Patient Medical Record', 'Therapy Plan Template', 'Member Insurance Cover Name', 'Appointment Letter Template', 'Medical Code', 'Healthcare Service Insurance Coverage', 'Medical Case Sheet', 'Insurance Payor', 'Patient Encounter', 'Patient Assessment Template', 'TZ Insurance Vehicle Detail', 'Healthcare Insurance Subscription', 'Gratuity Claim', 'Gratuity Rule Slab', 'Clinical Note', 'Healthcare Notes Template', 'Patient Care Type', 'Healthcare Insurance Company', 'Patient Assessment Sheet', 'Practitioner Availability Detail', 'Appointment', 'Appointment Type', 'Healthcare Insurance Coverage Plan', 'Healthcare Package Consultation', 'Healthcare External Referrer', 'Radiology Examination', 'Clinical Note Type', 'Medication', 'Insurance Payor Eligibility Plan', 'Patient Encounter Diagnosis', 'Previous Procedure Prescription', 'Insurance Service Frequency', 'Appointment Letter', 'Patient History Standard Document Type', 'TZ Insurance Cover Note', 'Therapy Plan', 'Patient History Settings', 'Medical Condition', 'Diagnosis', 'Patient Referral', 'Therapy Plan Detail', 'Treatment Plan Template', 'Healthcare Settings', 'Medication Return', 'Healthcare Company Option', 'Radiology Examination Template', 'Healthcare Package', 'Previous Lab Prescription', 'Inpatient Consultancy', 'Guardian Student', 'Risk Assessment', 'Course Assessment Criteria', 'LMS Program Course', 'Quality Feedback Template Parameter', 'Course Lesson', 'Student Language', 'Academic Term', 'Assessment Criteria', 'Program Enrollment Course', 'Course Chapter', 'Gym Class', 'Student Group Student', 'Education Settings', 'Student', 'Fees', 'Student Siblings', 'Version Upgrade', 'Gym Extra Classes Child Table', 'LMS Enrollment', 'Wiki Feedback', 'Discourse ID Map', 'Quality Feedback Template', 'Course Evaluator', 'Student Group', 'Care Centre Admission Detail', 'Academic Year', 'HD Article Feedback', 'Course', 'Assessment Plan', 'Assessment Group', 'GP Search Feedback', 'LMS Assessment', 'Instructor Log', 'School Automation Settings', 'Course Content', 'Education Detail', 'Quality Feedback', 'College', 'Interview Feedback', 'Gym Class Type', 'LMS Course Review', 'Instructor', 'Assessment Plan Criteria', 'Student Admission Program', 'Program Fee', 'Fee Category Default', 'Admission Criterion', 'Fee Category', 'Student Category', 'Course Enrollment', 'Student Log', 'Course Instructor', 'Saas Feedback', 'Marketplace App Feedback', 'Student Applicant Fees', 'Loan Classification', 'Student Group Instructor', 'Loan Classification Range', 'Program Course', 'Education Level', 'Fee Validity', 'LMS Live Class', 'Program Enrollment Fee', 'Quality Feedback Parameter', 'School House', 'Program Enrollment', 'CalDav Feed', 'LMS Course Mentor Mapping', 'Student Admission', 'Press Feedback', 'Changelog Feed', 'Student Sibling', 'Shelter Home Admission Criterion', 'HD Ticket Feedback Option', 'Process Loan Classification', 'Related Courses', 'Course Topic', 'Law University', 'Gym Class Trainer', 'Gym Extra Classes Details', 'Student Applicant', 'LMS Course', 'Student Guardian', 'LMS Course Interest', 'Care Centre Admission', 'LMS Course Progress', 'Fee Structure', 'Assessment Criteria Group', 'Assessment Result Detail', 'Shelter Home Admission Record', 'Assessment Result', 'Fee Validity Reference', 'Mail Tenant', 'Unit Type', 'Property Management Settings', 'Weather Parameter', 'Release Settings', 'Site Plan Release Group', 'Release Group Dependency', 'Unit of Measure', 'SMS Parameter', 'Handling Unit', 'App Release', 'Auto Release Team', 'Meter', 'Meter Reading', 'Function Parameter', 'EDI Connection Unit', 'Release', 'Release Group Package', 'Lease', 'Property Setter', 'Additional Parameters', 'Property Unit', 'Mail Tenant Member', 'Release Group Mount', 'App Release Approval Code Comments', 'Release Group', 'Meter Reading Detail', 'Release Group Variable', 'Release Group App', 'Property', 'Loan Security Release', 'Package Release', 'App Release Difference', 'Property Meter Reading', 'Release Group Server', 'Query Parameters', 'Water Analysis Criteria', 'EFD Z Report', 'Desk Chart', 'Site Analytics Active', 'GraphQL Error Log', 'Dashboard Chart', 'CVE Report Form', 'Report Column', 'System Health Report Errors', 'Analytics Server', 'Insights Workbook', 'Dashboard Settings', 'IT Service Report', 'Report', 'Biometric Settings', 'Insights Chart v3', 'Reporting GL Entry', 'Insights Dashboard', 'System Health Report Queue', 'Insights Query v3', 'Reporting Currency Settings Rate', 'Workspace Chart', 'Prepared Report', 'Diagnostic Report', 'Dashboard Banner', 'Report FRT', 'VFD Z Report', 'Insights Query Variable', 'Dashboard Chart Link', 'DMARC Report Detail', 'DMARC Report', 'Non Conformity Report 8D', 'Build Metric', 'VFD Z Report Posting Info', 'Report Filter', 'Insights Dashboard v3', 'Insights Query Chart', 'Insights Chart', 'Reporting Currency Settings', 'Insights Data Source v3', 'Insights Notebook', 'Dashboard Chart Source', 'System Health Report Workers', 'Dashboard', 'Dashboard Chart Field', 'Insights Team', 'Water Analysis', 'Insights Dashboard Chart v3', 'Site Analytics App', 'System Health Report Failing Jobs', 'Insights Query Transform', 'Insights Query Execution Log', 'Insights Query Column', 'Insights Query', 'Redash Dashboards', 'Insights Notebook Page', 'Site Analytics DocType', 'Insights Settings', 'ECS Report For RBI', 'Site Analytics', 'Root Cause Analysis', 'System Health Report', 'AV Report Extension', 'Insights Query Result', 'Analysis Priority', 'Insights Data Source', 'Steaming Dia Conversion', 'Poll Vote', 'Process Loan Interest Accrual', 'Process Snapshot', 'Gym Trainer Rating', 'Domain', 'Loan IRAC Provisioning Configuration', 'Truck Tire Details', 'Gym Workout Saturday Details', 'Offer Letter', 'Law Act', 'Naming Series', 'Exercise Submission', 'Quiz Result', 'Wiki Sidebar', 'ARM Build Record', 'Quality Review', 'Measurement Book', 'Lost Reason Detail', 'Library Book', 'GP Poll Option', 'Error Snapshot', 'GRN', 'Data Migration Connector', 'Steering Details', 'Coupon Code', 'Virtual Machine Image', 'WABA Settings', 'RQ Worker', 'Software Instance', 'Power Train Details', 'VC LRPMT Submitter', 'Monitor Server', 'Loan Record', 'Service Electrical Checklist', 'Website Filter Field', 'Campaign', 'POS Field', 'Hub Seller', 'Loan Disbursement Charge', 'Locations', 'Organisation', 'Amended Document Naming Settings', 'Driving License Categories', 'Truck Tires Details', 'Frappe Publisher', 'Bench Mount', 'Loan Demand', 'Document Naming Settings', 'Custom Link', 'Goal Sheet Template Detail', 'Document Naming Rule Condition', 'RN Settings', 'Case Study FRT Link', 'Trailers', 'Color', 'Plan Feature', 'Carryover and Payouts', 'Health Condition', 'Law Article', 'Religion', 'Lazada Connector Error Log', 'POS Closing Entry Detail', 'Paytm Settings', 'BOM Operation', 'Google Contacts', 'Mail Server', 'Discussion', 'Dunning Letter Text', 'Dunning', 'Depreciation Template', 'Bulk Transaction Log Detail', 'Zone', 'Gym Trainer Specialization', 'Add On Settings', 'App Tag', 'NHIF Excluded Services', 'Important Documents', 'HD Article', 'Exit', 'Daily Visit Update', 'Zoom Settings', 'Loan Category', 'HD Form Script', 'Tag Doc Category', 'Closed Document', 'Mandatory Attachment', 'Lazada Defaults', 'Document Name', 'Truck Engine Details', 'DocType Action', 'DC', 'Bench Variable', 'Care Centre', 'Raven Poll', 'Currency Exchange Settings Result', 'HLK Structur Organisation', 'Dyeing', 'IJR File', 'Ansible Console Output', 'Marketing Dept', 'Newsletter Attachment', 'Bench Dependency', 'Version', 'Lower Deduction Certificate', 'BOM Creator', 'Gym Branch Opening Hours', 'Connected App', 'BOM Update Log', 'Registry Server', 'Industry', 'Server Script', 'Dosage Form', 'Days Past Due Log', 'HD Ticket Type', 'Function', 'Purpose of Travel', 'Loan Limit Change Log', 'Inv ERR Detail', 'Custom DocPerm', 'Employment Degree', 'Act and Article', 'Employment Type', 'Car', 'Site', 'Lazada Settings', 'Subscription Settings', 'Truck Electrical Details', 'Raven AI Function', 'Subscription', 'Pricing Rule', 'Container Entry', 'Form Tour', 'Rate Limit', 'EDI File', 'Gym Workout Saturday Name', 'UOM Category', 'Virtual Machine Volume', 'Cookie Preference Log', 'Website Settings', 'Deploy Candidate', 'Court Proceeding', 'Interview Detail', 'Flooring', 'Shelter Home Support Type', 'Repost Allowed Types', 'Gate Pass', 'Interview', 'Conference', 'Builder Page', 'Certification Application', 'Bulk Update', 'Agent Job Type', 'Workspace', 'SSH Certificate', 'ToDo', 'Unpledge', 'Brand', 'Legislation', 'Piecework', 'Container Detail', 'Marketing Campaign', 'Portal Settings', 'Blog Settings', 'BOM', 'TRA Document', 'Lighting Checklist Details', 'Standard Reply', 'Mail Queue', 'Document Type Field Mapping', 'Host Domain', 'Tag Category', 'Clearing Document Type', 'Review Level', 'Google Calendar', 'Hybrid Saas Pool', 'Virtual Machine Image Volume', 'Parking Bill', 'Floor', 'Press Job Type', 'Cutting', 'GP Invitation', 'Case Document', 'Cohort Subgroup', 'Work Experience', 'Zenoti Center', 'Gratuity', 'Mail Header', 'Loan Type', 'HLK Settings', 'GP Poll Vote', 'GP Comment', 'Virtual Machine', 'Theme', 'TZ Village', 'Export', 'Goal', 'Terms and Conditions', 'Raven AI Bot Files', 'IMAP Folder', 'Bench Update', 'Process Subscription', 'Virtual Disk Resize', 'Shareholder', 'Gym Fitness Tracker', 'Saas App Version', 'Conference Talk', 'Drop Ship Settings Receivable', 'CVE', 'Workstation Working Hour', 'Raven Bot Instruction Template', 'Respondent Type', 'Service Lighting Checklist', 'Site Update', 'HBIContainer', 'Root Domain', 'Topic Content', 'Currency Exchange Settings', 'RN Team', 'Package Document Type', 'Raven Workspace', 'Goal Sheet Detail', 'Air System Details', 'HD Article Category', 'Transaction Deletion Record Details', 'LMS Option', 'Blogger', 'Server Mount', 'Target Detail', 'Habitation', 'Bounce History', 'Log Counter', 'Non Conformance', 'Container File Closing Information', 'Interview Round', 'Self Hosted Server', 'LMS Exercise', 'Language', 'Price List', 'Virtual Machine Migration', 'Raven Mention', 'Staffing Plan', 'Stitching', 'Triage', 'Checklist Checkup Area', 'Cluster Plan', 'Gym Muscle Group', 'Navbar Settings', 'HLK Structur Organisation Template', 'Raven Webhook', 'FRT Implementation Standard', 'Incident', 'Saas Pool Rules', 'Twilio Settings', 'Gym Workout Friday Name', 'Newsletter List Subscriber', 'Company NHIF Settings', 'Lot Closure Details', 'Appellant', 'Raven Poll Vote', 'Daily Work Summary Group', 'About Us Settings', 'Outsourcing Category', 'Network Interface Controller', 'Local Area Network', 'File Attachment', 'Loyalty Program', 'Build Cache Shell', 'Mail Server TLS Certificate', 'FRT Link', 'Data Import Legacy', 'Truck Tires Checklist', 'Service Air System Checklist', 'Server', 'Mode of Transfer', 'Time Log', 'Process Loan Demand', 'Bulk Webhook', 'Code Server', 'GPS Installation', 'Licence', 'Document Type Mapping', 'Press Settings', 'Plan Change', 'Gym Monthly Fitness Tracker', 'Hub Seller Publish Stats', 'App', 'Tire Checklist', 'Deduction Type', 'Raven Poll Option', 'Piece Printing', 'Shelter Home Service Record', 'Data Import', 'Workstation Type', 'Network Jack', 'Workstation', 'Gym Workout Thursday Details', 'Key', 'E-Book Type', 'Personal Data Deletion Step', 'Monthly Distribution', 'Options', 'GP Draft', 'Physical Verification', 'Zenoti Category', 'Audit Log', 'KAI Crew Agent', 'Series Management', 'Language Multiselect', 'About Page', 'Console Log', 'HD Support Search Source', 'Gender', 'LMS Quiz', 'ZUGFeRD Default Value', 'Webhook', 'Help Article', 'Cutting Colors', 'KAI Settings', 'System Settings', 'Assigned Trailers', 'HD Stopword', 'Software Version', 'Energy Point Log', 'FRT Database', 'Previous Diet Recommendation', 'HD Synonym', 'Help Category', 'Earning Type', 'Mandatory Attachments', 'Container Reception', 'Paint', 'Mail Domain', 'Pincode Distances', 'ARM Docker Image', 'Energy Point Rule', 'Job Applicant Source', 'Topic', 'Installation Note', 'Physical Verification Image', 'DKIM Key', 'Personal Signup Domain', 'Deploy Candidate Build', 'ITM Landscape', 'Municipality', 'Website Theme', 'Pincode', 'Data Export', 'UOM Conversion Factor', 'Container Issue', 'Check Run', 'PWA DocType', 'Service Template', 'Truck Suspension Checklist', 'API Job', 'LRPMT Returns', 'Patch Log', 'Organism', 'Attachment Type', 'DefaultValue', 'Bench Dependency Version', 'Custom Loan', 'Strict Session Defaults Settings', 'Wiki Space', 'DocType Link', 'HD Organization', 'Socket', 'Location_', 'Chapter', 'Required Permit', 'Proposed Pledge', 'Custom Script', 'Section', 'Ext Data Source', 'Daily Checklist Detail', 'Program', 'Loan NPA Log', 'Token Cache', 'Session Default Settings', 'GRIR To Bill', 'Cohort', 'Container Seals', 'Monthly Distribution Percentage', 'Wiki Page Revision', 'Customize Form Field', 'Facial Recognition System', 'Lesson Reference', 'View Log', 'Book Cover', 'Analytical Certificate Creation', 'Site Migration Step', 'Data Migration Mapping Detail', 'Ticket', 'Company VFD Provider', 'Transaction Log', 'Law Degree', 'C-Form', 'Studio Page Variable', 'District', 'Knowledge Base Settings', 'Loan Restructure Limit Log', 'Saas App', 'HLK Text Template', 'SPN Settings', 'Discussion Comment', 'Website Slideshow', 'PWA GitHub Integration', 'Web Page Block', 'CTF Settings', 'Deploy', 'Market Segment', 'Truck Suspension Details', 'Mail Recipient', 'Covid Vaccine', 'FRT RTI', 'Loan Adjustment Detail', 'SQL Problem Solution', 'HD Ticket Template', 'Shipway Settings', 'Sold By', 'HD Ticket Comment', 'POS Coupon', 'Loan Restructure', 'Mail Log', 'Gym Workout Monday Details', 'Software Specification', 'Software Requirement', 'Company Defaults', 'Discussion Reply', 'Usage Record', 'Saas Settings', 'Client Script', 'Steering Checklist', 'UTM Campaign', 'Stitching Colour Mapping', 'Note Seen By', 'Steaming', 'Offer Letter Term', 'Variant Field', 'Quality Meeting', 'AM Category', 'Adequare Settings', 'NHIF Physician Qualification', 'Studio Page', 'Log Settings', 'Service Settings', 'Planzer Log', 'Deploy Bench', 'City', 'Currency', 'Quality Meeting Agenda', 'Site Group Deploy App', 'Gym Workout Friday Details', 'Issue', 'API Job Error', 'Raven Incoming Webhook', 'LMS Zoom Settings', 'Electronics Details', 'RN Team Structure', 'Server Plan', 'Vital Signs', 'Checking', 'Clearing Agent', 'Code Value', 'LMS Category', 'Mail Domain DNS Record', 'App Plan Version', 'Grading Scale Interval', 'Currency Exchange', 'Global Search Settings', 'File', 'Suspension Checklist', 'EDI Connection', 'Truck Lighting', 'Gym Workout Tuesday Name', 'Bench App', 'TZ Region', 'Data Migration Plan Mapping', 'ITM Location', 'Import', 'Import File', 'Frappe App', 'Team Change', 'Location', 'Service Brake Checklist', 'Turn Over Discount', 'Income Source Type', 'QuickBooks Migrator', 'Comment', 'Studio Page Watcher', 'NHIF Response Log', 'Clearing Document', 'Book', 'Virtual Disk Snapshot', 'Lot Creation', 'Solution Type', 'Frappe Job Applicant', 'AM Company', 'Bench Get App Cache', 'Virtual Machine Replacement', 'Mail Settings', 'Global Defaults', 'Common Site Config', 'GP Discussion Visit', 'Knitting Type', 'IT Hardware', 'Loan Write Off', 'Deploy Candidate Dependency', 'Brake Checklist', 'PAN', 'Raven HR Company Workspace', 'Kanban Board', 'Error Log', 'Legislation Type', 'Clearing File Document', 'Translator', 'Raven AI Function Params', 'Preferred Function', 'Port Clearance', 'Module Setup Guide', 'GL Entry', 'Preferred Industry', 'WABA Webhook Log', 'KAI Crew', 'FinTS Import', 'Planzer Settings', 'Saas App Subscription', 'Translator App', 'Family Detail', 'Apparelo Colour', 'Drop Ship Settings', 'Area', 'Subnet', 'Identification Document Type', 'Modality Type', 'FRT Linked Database', 'Mail Server Listener', 'ZUGFeRD Wizard', 'Apparelo Style', 'VFD Registration', 'Exchange Rate Revaluation', 'Dynamic Link', 'Social Link Settings', 'Kafka Hook', 'FRT Technology Provider', 'Contact Phone', 'Module Def', 'Address Template', 'Agent Update', 'Webhook Data', 'Cutting Styles', 'Control Panel', 'Panoptic Settings', 'POS Search Fields', 'Subscription Plan', 'VFDPlus Settings', 'Code Value Set', 'Depreciation Entry', 'Grading Scale', 'Share Type', 'Gym Workout Wednesday Details', 'Bench', 'VFD Provider Posting', 'Key Set', 'Strict Session Defaults Log', 'Registrant', 'Letter Head', 'Required Apps', 'MasterBI', 'Branch', 'Note', 'Home Page Help Article', 'App Source', 'HD Ticket Priority', 'Downtime Entry', 'Adequare Credential', 'Gym Setting', 'Calendar View', 'Remote Operation Log', 'KAI LLM', 'Travel Itinerary', 'Loan Buyback', 'Referral Code', 'Apparelo Process', 'Sub Operation', 'Question', 'Service Workshop', 'Appraisee', 'Worktime Settings', 'Workspace Shortcut', 'LMS Certificate', 'Unicommerce Channel', 'NHIF Scheme', 'Countries', 'Ironing', 'Desk Shortcut', 'Bisect Nodes', 'FRT', 'IJR Picture', 'Worker Sheet Settings Outstanding', 'Cohort Staff', 'Subscription Plan Detail', 'Raven Channel', 'Builder Client Script', 'Health Camp Attendee', 'Web Page View', 'Package Publish Target', 'Parking Bill Details', 'Service Power Train Checklist', 'Auto Repeat Day', 'Transactions Log', 'Data Migration Mapping', 'Clearing Document Type Attribute', 'Ansible Play', 'Price List Country', 'Slack Webhook URL', 'HD Synonyms', 'Hub Category', 'HD Agent', 'POS Opening Entry Detail', 'Multi Process', 'Blocked Domain', 'Compacting', 'Mail Alias', 'Worker Sheet', 'HD View', 'Quiz', 'Cheque Print Template', 'Shipper', 'Worker', 'Job Offer', 'Petition', 'LDAP Group Mapping', 'FRT Legal Basis', 'Print Settings', 'Bulk Transaction Log', 'Interview Type', 'Judge', 'Power Train Checklist', 'Pick List', 'Site Plan', 'Mail Server Config', 'Courier Tracking Scans', 'GP Bookmark', 'Gratuity Rule', 'Offer Term', 'Features Setup', 'Service Tyre Checklist', 'LMS Program', 'Bench Site Update', 'KAI Job', 'Transaction Deletion Record', 'Job Applicant', 'Raven AI File Source', 'VFD UIN', 'Goal Sheet Template', 'CSF API Response Log', 'Raven Bot Functions', 'Container', 'DocShare', 'Conference Settings', 'Complaint', 'Loan Interest Accrual', 'POS Offer Detail', 'POS Closing Voucher Details', 'Site Config Key', 'Weekly Working Hours', 'Web Template Field', 'Global Search DocType', 'Clearing File', 'NHIF Custom Excluded Services', 'Sample Collection', 'App Rename', 'Conference Agenda', 'Learning Centre', 'Tires Checklist', 'Promotional Scheme', 'Subsidiary Legislation', 'Payrexx Settings', 'TLS Certificate', 'Staging NHIF Price Package', 'Period Closing Voucher', 'Worker Sheet Settings', 'LDAP Settings', 'UOM', 'Address', 'Truck Electronics', 'Gym Branch', 'Bill of Entry', 'Document Share Key', 'UTM Source', 'Log Server', 'Company Service Management Settings', 'Document Type', 'Builder Settings', 'BOM Mapping', 'Organ System', 'LMS Question', 'App Source Version', 'ERPNext GSP Keys Matcher', 'Measurement Book Record', 'Blog Post', 'Wiki Page', 'Data Migration Run', 'Family', 'Shelter Home', 'Apparelo Settings', 'ERPNext Site Settings', 'Stat Counter', 'Agent Update Server', 'Case Followup', 'IT Checklist Type', 'Truck Power Train', 'Gym Exercise Muscle Group', 'Selling Settings', 'Website Offer', 'Tally Migration', 'Gym Locker', 'CTF Candidate', 'NHIF Update', 'Webshop Settings', 'Awareness Camp Record', 'Risk', 'Bulk Webhook Header', 'Data Import Beta', 'Inspect Trace ID', 'Block Template', 'Site Migration', 'Truck Air System Details', 'DocType Layout', 'Website Sidebar', 'IP Address', 'Pricing Rule Brand', 'HR Settings', 'Truck Tire Checklist', 'Content Question', 'Raven Custom Emoji', 'Book Transaction', 'Job Offer Term', 'Putaway Rule', 'SFTP Credential', 'Website Meta Tag', 'POS Opening Entry', 'Truck Brakes', 'Beneficiary', 'NHIF Folio Counter', 'Form Tour Step', 'Date Fields', 'Workspace Custom Block', 'Disability Condition', 'Cutting Size', 'IT Landscape', 'Builder Page Library', 'Assertion', 'Proxy Server', 'Editor', 'SQL Problem Set Submission', 'Files', 'Bench Shell Log', 'Virtual Machine Migration Mount', 'Linked Location', 'Workspace Settings', 'Lighting Checklist', 'IJR File Download', 'Web Form List Column', 'Company Print Options', 'DocType', 'BRC MEIS Tracking', 'Setup Progress', 'Clerk', 'Territory', 'Background Document Posting', 'Bulk Webhook Settings', 'File Association', 'Knitting Dia', 'Change DocType Empty', 'Loan', 'Worldline TIM', 'Remote File', 'Entitlement Type', 'Family Reintegration', 'Academy Settings', 'Newsletter', 'Tag Link', 'Library Transaction', 'NHIF Facility Code', 'Data Import Log', 'Mail Cluster', 'Incoming Mail', 'Library Service', 'Loyalty Point Entry', 'Loan Terms and Conditions', 'Truck Electronics Details', 'Gym Workout Thursday Name', 'Session Default', 'Service Suspension Checklist', 'Encounter Category', 'Weather', 'Package', 'Cluster', 'Website Theme Ignore App', 'IPD BOM Mapping', 'Agent Job', 'HD Service Level Priority', 'Mail Setup', 'Workspace Link', 'RN Team Staff Detail', 'AM Audit', 'Rescue', 'Wireguard Peer', 'Truck Engine', 'Studio App', 'Spam Check Log', 'Manufacturer', 'Diet Recommendation', 'List Filter', 'Loyalty Program Collection', 'Loan Charge Reference', 'Auto Repeat', 'Clearing Charges', 'CSF TZ Settings', 'HD Ticket', 'Lawyer Type', 'Sensitivity', 'Deploy Candidate Variable', 'SSH Key', 'Translation', 'App Patch', 'Workshop Service', 'Allowed To Transact With', 'Send Document', 'Support Type', 'Job Opening', 'Packing List', 'Food Distribution Record', 'DocField', 'Category', 'Airline', 'Saas App Plan', 'Container Transfer', 'HD Settings', 'Analytical Certificate Template', 'Site Replication', 'Knitting', 'Deploy Candidate Difference App', 'Shelter Home Exit Record', 'Incident Settings', 'Cohort Web Page', 'Allergy Interaction', 'Payware Settings', 'Engine Details', 'Web Page', 'Drop Ship Settings Income', 'Parcel Service', 'Certified Consultant', 'Site Group Deploy', 'Research', 'Service Engine Checklist', 'Staffing Plan Detail', 'CFP', 'Truck Lighting Details', 'NHIF Price Package', 'Web Form', 'Abacus Export File', 'Packing', 'Geolocation Settings', 'Service Level', 'Job Requisition', 'Discharge Summary', 'List View Setting', 'VFD Provider', 'Document Attachments', 'LMS Job Application', 'ICD', 'DocPerm', 'Repack Template', 'Faults', 'Apparelo Size', 'Print Format', 'Book Category', 'Loan Freeze Log', 'Gym Setting Opening Hours', 'Blog Category', 'IJR Number', 'Specialization', 'SQL Command', 'GP Discussion', 'Workday', 'IT Software', 'Check Run Settings', 'Article', 'ERPNextAustria Settings', 'Visibility', 'Port', 'Issue Priority', 'Competitor Detail', 'Respondent', 'Ward', 'Web Template', 'Law Certificate', 'Agent Job Type Step', 'ITM Software Instance', 'Income Receipt', 'Mail Server Store', 'Workspace Quick List', 'LMS Certificate Evaluation', 'Daily Hours Detail', 'Changemakers Settings', 'Ship Manifest', 'Manifest', 'Pledge', 'AM Location', 'Reason for Risk Attribute', 'Legal Case', 'Key Set Detail', 'Service Level Priority', 'Truck Log', 'Wiki Settings', 'TZ District', 'Steaming GSM Conversion', 'Outgoing Mail', 'Interest', 'Gym Registration Form', 'Cohort Mentor', 'Desk Page', 'ABDM Settings', 'SQL Process Detail', 'Allowed IP', 'VFD Token', 'Languages Known', 'LetMeShip', 'IJR Homepage Fact', 'Vote', 'Zenoti Settings', 'Web Form Field', 'Success Action', 'Loan Disbursement', 'SLA Fulfilled On Status', 'Desktop Icon', 'Gym Workout Wednesday Name', 'Broker Settings', 'MariaDB Stalk', 'JMAP Push Subscription', 'Apparelo Yarn Shade', 'Operation', 'Parcel Selling Settings', 'Bench Update App', 'Video', 'Gym Master Trainer', 'Service Day', 'Trailer', 'Incident Updates', 'Company History', 'Sanctioned Loan Amount', 'Site Config', 'Loan Transfer Detail', 'Electrical Details', 'HR Addon Settings', 'Staging NHIF Excluded Services', 'Shelter Home Type', 'RIGPL Settings', 'DATEV Settings', 'UOM Conversion Detail', 'Tag', 'e-Waybill Log', 'Tires Details', 'App Group', 'Worker Sheet Settings Other', 'Site Plan Change', 'SQL Playground Log', 'Organisation Group', 'Setup Progress Action', 'POS Closing Voucher', 'Quiz Question', 'Conversion Rules', 'Identity Proof Type', 'LMS Source', 'D1 Team', 'Lawyer', 'Allowed Price List', 'Frappe Job', 'Edu Tz Settings', 'Contact', 'Truck', 'Industry Type', 'Incident Suggestion', 'HouseBI', 'Unicommerce Package Type', 'VC Excluded Service Rate', 'POS Coupon Detail', 'Energy Point Settings', 'Incoterm', 'Transaction Fetch Log', 'Dosage Strength', 'Builder Page Client Script', 'Proxy Server Domain', 'Gym Trainer', 'File Version', 'ERPNext Consultant Region', 'HD Preset Filter', 'Chapter Reference', 'Press Webhook', 'Database Server MariaDB Variable', 'Terminal', 'Frappe Version', 'Zenoti Error Logs', 'Exercise Type Step', 'Competitor', 'Loan Demand Offset Detail', 'Mail Contact', 'Rank', 'Post Comment', 'IT Management Settings', 'Print Heading', 'Ansible Console', 'Change DocField', 'AM Write Off', 'Truck Power Train Details', 'Exercise Type', 'Legal Basis', 'Certification', 'Parcel Service Type Alias', 'Press Job', 'Electrical Checklist', 'GP Reaction', 'LMS Badge', 'Health Camp Record', 'Truck Air System', 'Solution Multiselect', 'Drop Ship Settings Payable', 'Audit Trail', 'Parcel', 'Ansible Console Log', 'Lot Closure', 'Installed Application', 'DNS Record', 'Goal Sheet', 'Poll Option', 'Homepage Section', 'Publication', 'Virtual Machine Migration Step', 'Roll Printing', 'Successive loads', 'Carrier Tracking', 'Raven Bot AI Prompt', 'LMS Quiz Submission', 'ebics Connection', 'ERPNext Consultant', 'Paystack Settings', 'Malware Scan', 'Press Job Step', 'Alternative Workstation', 'Gym Workout Monday Name', 'Campus Awards Settings', 'Redash Business Intelligence', 'Abacus Export File Reference', 'Airplane', 'Unicommerce Settings', 'PDF on Submit Settings', 'Colour Mapping', 'AM Owner', 'Hub Log', 'Studio Client Script', 'GitHub Webhook Log', 'HD Team', 'Raven Bot', 'Submission Queue', 'Press Tag', 'Has Domain', 'Port clearance Document', 'Domain Settings', 'Currency Exchange Settings Details', 'Datatrans Settings', 'Kanban Board Column', 'GP Page', 'Loan Charges', 'ProtoBuf File', 'Code List', 'D5 Remedial Actions', 'HD Canned Response', 'Featured App', 'Clearing Document Attribute', 'Repack Template Detail', 'Database Server', 'Pause SLA On Status', 'Truck Brake Details', 'Guardian Interest', 'Installed Applications', 'Studio Page Client Script', 'Gym Trainer Subscription', 'Exit Interview', 'Bleaching', 'Matter Details', 'Builder Variable', 'Enabled DocType', 'Deleted Document', 'MariaDB Stalk Diagnostic', 'ZUGFeRD Settings', 'Exercise', 'LMS Settings', 'Cutting colour details', 'Guardian', 'Retention Bonus', 'Custom HTML Block', 'Chronic Illness Type', 'CTF Stage', 'Daily Checklist', 'Common Code', 'System Console', 'Custom Field', 'Packing Slip', 'Print Format Field Template', 'Site Plan Allowed App', 'Fine Charges', 'Issue Type', 'POS Offer', 'RTI', 'Referral Bonus', 'Website Script', 'Gym Exercise', 'Container Issue Detail', 'Quality Review Objective', 'Specification Document Specification', 'Self Hosted Site Apps', 'Contributed Translation', 'GP Poll', 'Homepage', 'Gym Workout Plan', 'Deploy Candidate Difference', 'Trace Server', 'Website Attribute', 'Google Settings', 'Assertion Result', 'Engine Checklist', 'Share Transfer', 'HD Action', 'Video Settings', 'Loan Adjustment', 'IJR Settings', 'Visiting Comission', 'MariaDB Variable', 'Opposition Lawyer', 'RedashPerm', 'Press Webhook Log', 'GP Team', 'Exotel Settings', 'Truck Electrical Checklist', 'Logs To Clear', 'BOM Website Operation', 'Quality Goal', 'Region', 'Case Type', 'Buying Settings', 'Piecework Single', 'Shelter Income Source', 'ERPNext App', 'Team', 'GP Tag', 'Interviewer', 'Salutation', 'SQL Problem', 'Cutting Detail', 'Package Import', 'LMS Quiz Result', 'Book Images', 'Poll', 'Customs Tariff Number', 'VFD Provider Attribute', 'SQL Problem Set', 'Quality Action', 'Shelf', 'Blog', 'Press Webhook Attempt', 'Managed Database Service', 'KRA', 'Routing', 'Episode of Care', 'Nursing Checklist Template', 'Loyalty Point Entry Redemption', 'Document Naming Rule', 'Container Interchange', 'Container Verification Movement', 'TRA Clearance', 'Referring Reason', 'Brake System Details', 'Developer Review Reply', 'Allergy', 'Court Type', 'POS Closing Entry', 'GSP Settings', 'DocType Layout Field', 'Book Transaction Detail', 'Law Institute', 'D3 Interim Containment Plan', 'Deploy Candidate Package', 'Mediciation Override Reason Code', 'Braintree Settings', 'LMS Quiz Question', 'Piecework Type', 'Bond', 'Allowed Dimension', 'Kafka Settings', 'Plaid Settings', 'Specimen', 'Gym Specialization', 'Container Type', 'Conference Speaker', 'Support Search Source', 'UTM Medium', 'Data Migration Plan', 'E Invoicing Settings', 'Court', 'Frappe Version Dependency', 'Webhook Header', 'Gym Workout Plan Exercise', 'Network Printer Settings', 'Promotional Scheme Price Discount', 'Clearing Charge Detail', 'Loan Application', 'Wiki Page Patch', 'Job Settings', 'Contact Multiselect', 'Print Type', 'Virtual Machine Migration Volume', 'Complains', 'HR Perspective', 'Service Steering Checklist', 'Door', 'Outsource Contact', 'Income Receipt Express', 'POS Settings', 'Measurement Sheet', 'Document Follow', 'Suspension Details', 'Colour Shade Mapping', 'Mail Server ACME Provider', 'List View Settings', 'Possible Root Cause', 'Process Loan Restructure Limit', 'Daily Hours', 'Book Condition', 'Ship clearance Document', 'Block Module', 'Allert Custom', 'IT Checklist', 'Specification Document', 'Page', 'Loan Transfer', 'Practice Area', 'Mailing List', 'Blocked IP', 'Court SubType', 'Case', 'Print Style', 'Service Electronics Checklist', 'Nationality', 'Pricing Rule Detail', 'Agent Job Step', 'Truck Steering Checklist', 'Migrate To Wiki', 'Tire Details', 'Loan Charges Type', 'Raven Push Token', 'HD Service Day', 'Country', 'Discussion Topic', 'Analytical Certificate Drum', 'Site Domain', 'Gym Workout Tuesday Details', 'Packlink', 'Raven Pinned Channels', 'Hub Settings', 'Customize Form', 'Bench Shell', 'Principle Legislation', 'Saas Signup Generator', 'Driving License Category', 'Support Settings', 'TZ Ward', 'Retention Type', 'Truck Steering Details', 'Air System Checklist', 'SQL Set Problem', 'Press Job Type Step', 'Quality Meeting Minutes', 'HLK Discounts', 'Newsletter List', 'Poll Settings', 'Raven Settings', 'HD Ticket Template Field', 'Sample Type', 'Truck Type', 'Code System', 'Workshop Service Type', 'CTF Candidate Stage', 'Pillar', 'Post', 'SQL Process', 'GP Tag Link', 'Library Management Settings', 'Parcel Service Type', 'ERPNextSwiss Settings', 'Solution', 'MTUHA', 'Library Setting', 'KAI Agent', 'Dunning Type', 'Daily Work Summary', 'Deploy Candidate Build Step', 'Quality Goal Objective', 'Cycle Type', 'ITM Software', 'Site Usage', 'Electronics Checklist', 'Containers Detail', 'RQ Job', 'Apparelo Dia', 'Quality Action Resolution', 'Site Config Key Blacklist', 'Food Drop Off Detail', 'Parcel Content', 'Document Attachment', 'Antibiotic', 'Site App', 'Applicant Type', 'Deploy Candidate App', 'Manufacturing Settings', 'Job Offer Term Template', 'Contact Us Settings', 'Encryption Type', 'Grievance Type', 'Exercise Difficulty Level', 'Custom Error Log', 'Virtual Machine Temporary Volume', 'Gym Subscription Plans', 'FF Assignment Submission', 'ebics Statement', 'Workflow', 'Alertmanager Webhook Log', 'Alerts Settings', 'Workflow Document State', 'Full and Final Outstanding Statement', 'State Ranking', 'State', 'Excluded State', 'State Cluster', 'LMS Assignment', 'Alert Seen By', 'Container State', 'DocType State', 'Condition state', 'Alerts Update Receiver', 'Prometheus Alert Rule', 'Alert', 'LMS Badge Assignment', 'Daily Closing Statement Currency', 'Assignment Rule', 'Silenced Alert', 'State Indicator Raw Data', 'Alertmanager Webhook Log Reaction Job', 'Daily Closing Statement', 'Insights Alert', 'Reminder', 'Statement Of Pay Bill Summary', 'State Indicator Data', 'Alert Type', 'Full and Final Statement', 'Prometheus Alert Rule Cluster', 'Incident Alerts', 'Assignment Rule Day', 'LMS Assignment Submission', 'Workflow State', 'Workflow Action Master', 'Workflow Transition', 'State Indicator', 'Workflow Action', 'Disk Usage Alert Settings', 'Assignment Portal Settings', 'Daily Closing Statement Group', 'HD Escalation Rule', 'ebics Statement Transaction', 'OAuth Scope', 'Saas Remote Login', 'User Document Type', 'OAuth Domain Mapping', 'Process Loan Security Shortfall', 'POS Profile User', 'POS Profile', 'SSH Access Audit Host', 'Page Role', 'Security officer', 'User Font', 'Press Role Permission', 'Hub Users', 'Site Analytics User', 'User Select Document Type', 'Role Level Policy', 'Strict Session Defaults Has Role', 'Book Access', 'Log Setting User', 'Hub User', 'Active Users Settings', 'Assignment Rule User', 'User SSH Key', 'Role', 'Site Database User', 'User Type', 'Security Group', 'Book Access No', 'Permission Rule', 'Has Role', 'Active Users Has Role', 'Loan Security Price', 'Authority', 'Site Access Token', 'Insights User Invitation', 'Site User Session', 'User Bucket', 'Certificate Authority', 'Press Method Permission', 'Authorization Rule', 'Role Permission for Page and Report', 'Loan Security Type', 'User Group Type', 'Site Analytics Login', 'Role Profile', 'Incident Settings Self Hosted User', 'OAuth Provider Settings', 'Raven User', 'Incident Settings User', 'User Group', 'Alert For User', 'Workflow Action Permitted Role', 'OAuth Authorization Code', 'OAuth Client', 'User Permission Settings', 'Press Permission Group', 'SSH Certificate Authority', 'Press User Permission', 'SSH Access Audit', 'User Type Module', 'Press Permission Group User', 'Strict Session Defaults Has User', 'User Doctype Permissions', 'Permission Record', 'Permission Rule Users', 'Author', 'Permission Inspector', 'Permission Detail', 'Permission Log', 'OAuth Client Role', 'SSH Access Audit Violation', 'Changemakers User Profile', 'User', 'User Share Settings', 'Press Role', 'Loan Security Shortfall', 'Role Permission Profile', 'Role Replication', 'Authorization Control', 'User 2FA', 'Loan Security Deposit', 'User Share Rules', 'User SSH Certificate', 'FinTS Login', 'User Role Profile', 'Security Deposit Details', 'Roles and Responsibilities', 'Role Permission Profile Detail', 'Loan Security Assignment', 'Portal User', 'Social Login Keys', 'Loan Security', 'Discussion User', 'Permission Rule Doctypes', 'Site User', 'User Social Login', 'Security Update', 'App User Review', 'Daily Work Summary Group User', 'GP User Profile', 'Press Role User', 'Security Update Check', 'Module Profile', 'Alert For Role', 'User Role Assignment', 'Active Users Has User', 'Active Users Has User Type', 'Custom Role', 'User Permission Rules', 'UserRole', 'Social Login Key', 'OAuth Bearer Token', 'User Permission', 'Access Log']):
            raise ValueError("must be one of enum values ('PayPal Settings', 'Service Job Card', 'Job Card Operation', 'Number Card', 'Number Card Link', 'Mpesa C2B Register URL', 'Job Card Status', 'GoCardless Mandate', 'Job Card', 'Razorpay Settings', 'GoCardless Settings', 'Razorpay Webhook Log', 'Job Card Time Log', 'Job Card Template', 'Paypal Log', 'Razorpay Log', 'Homepage Section Card', 'Desk Card', 'Workspace Number Card', 'Mpesa Settings', 'Mpesa Setup', 'Mail Sync History', 'Drive Entity Log', 'Cloud Region', 'Nextcloud Excluded Module', 'SendCloud', 'AWS Savings Plan Recommendation', 'Drive S3 Settings', 'Drive Site Settings', 'Drive User Invitation', 'Drive Settings', 'Drive Team', 'Drive Tag', 'Nextcloud Tags', 'Google Drive', 'Site Dropbox Token', 'Server Storage Plan', 'Recording Drive Upload Log', 'Storage Integration Subscription', 'Drive Permission', 'JMAP Sync State', 'Drive Document Version', 'Dropbox Settings', 'Storage Integration Settings', 'NextCloud Settings', 'Storage', 'Drive File', 'Drive Document', 'Drive Favourite', 'Drive DocShare', 'Drive Entity', 'Storage Integration Bucket', 'Drive Entity Tag', 'Marketplace App Screenshot', 'WooCommerce Config', 'Woocommerce Settings', 'Marketplace Localisation App', 'WooCommerce SO Status', 'Shopify Setting', 'Wishlist', 'Marketplace Settings', 'Marketplace App Subscription', 'Shopify Webhook Detail', 'WooCommerce Integration Settings', 'Amazon MWS Settings', 'Shopify User', 'WooCommerce Server', 'Marketplace App', 'Marketplace App Version', 'Amazon Fields Map', 'Marketplace Promotional Banner', 'Marketplace App Plans', 'Shopify Webhooks', 'Shopify Settings', 'Marketplace App Categories', 'Shopping Cart Price List', 'Amazon SP API Settings', 'Shopify Log', 'Marketplace App Plan', 'woocommerce Log', 'Marketplace App Category', 'Shopping Cart Settings', 'Marketplace Add On', 'Ecommerce Integration Log', 'Marketplace Publisher Profile', 'Notification Control', 'Chat Message', 'GP Notification', 'Chat Profile', 'SMS Log', 'Raven Message Action', 'SMS Notification', 'Chat Settings', 'SMS Center', 'Notification Subscribed Document', 'WhatsApp Message', 'WhatsApp Recipient List', 'Email Queue', 'Unhandled Email', 'Callback Header', 'Callback Profile', 'Chatbot Message Template', 'Drip Email', 'Email Message Recipient', 'SMS Settings', 'Chat Token', 'WABA Message Status Update', 'HD Notification', 'Notification Log', 'Extra Notification Log', 'Carrier Tracking Notifications', 'Chatbot Log', 'NMB Callback', 'Contact Email', 'MIME Message', 'Email Group', 'Agent Job Callback', 'Call Log', 'Email Digest', 'Auto Email Report', 'Source Message Position', 'Communication', 'Email Message', 'Chatbot Setup', 'Telegram Group', 'Telegram User Settings', 'User Email', 'Chatbot Flow', 'Telegram Notification Fail Log', 'Notification Recipient', 'Chat User Settings', 'Active Users Notification Receiver', 'Website Chat Message', 'Notification Settings', 'Bulk WhatsApp Message', 'Email Message Reply To', 'Voice Call Settings', 'WhatsApp Templates', 'Telegram Group Topic', 'WhatsApp Notification', 'Raven Message Action Fields', 'Email Campaign', 'WhatsApp Campaign Recipient', 'Email Flag Queue', 'Email Alert Recipient', 'WABA WhatsApp Contact', 'Telegram Bot', 'Website Chat Agent', 'Raven Document Notification Recipients', 'Raven Document Notification', 'Website Chat Session', 'Telegram Settings', 'Daily Call Details', 'WABA WhatsApp Message', 'Communication Medium Timeslot', 'Daily Call', 'Email Template', 'WhatsApp Message Template', 'Email Domain', 'Message Queue Recipient', 'Notification', 'Telephony Call Type', 'Communication Link', 'Telegram Chat', 'Message Queue', 'WhatsApp Message Fields', 'Push Notification Settings', 'Hub Chat Message', 'SMS Contact List', 'WhatsApp Recipient', 'Telegram Notification', 'Translated Message', 'Source Message', 'Newsletter Email Group', 'Hub Seller Message', 'Communications', 'Telegram Message', 'Date Notification', 'Drive Notification', 'WhatsApp Settings', 'Email Unsubscribe', 'PWA Notification', 'WhatsApp Notification Log', 'Email Digest Recipient', 'Bulk Email', 'Raven Message Reaction', 'Email Alert', 'Communication Medium', 'Email Rule', 'Press Notification', 'Incoming Call Settings', 'Raven Message', 'WhatsApp Campaign', 'Raven Pinned Messages', 'Email Queue Recipient', 'Translated Message Validation', 'Communication Email', 'POS Closing Entry Taxes', 'Loan Repayment Schedule', 'Payment Entry Deduction', 'Special Closing Balance', 'UAE VAT Settings', 'Process Payment Reconciliation', 'Cost Center Allocation', 'Accounts Settings', 'Partner Payment Payout Item', 'Landed Cost Item', 'Bank Clearance Pro Detail', 'Expenses Entry', 'Repost Payment Ledger Items', 'Account Request Rules', 'Restaurant Reservation', 'Overdue Payment', 'Mail Account Request', 'Loan Repayment Not From Salary', 'Expense Taxes and Charges', 'VC Cash Rate', 'GST Invoice Management System', 'WooCommerce Tax Rule', 'Stock Reconciliation', 'Repost Accounting Ledger Items', 'GSTR Action', 'Bank Clearance', 'Process Statement Of Accounts Customer', 'User Account', 'GST Inward Supply', 'Product Tax Category', 'Opening Invoice Creation Tool', 'Accounting Dimension Detail', 'ERPNextSwiss Settings Payment Reminder Charge', 'Product Trial', 'Email Account', 'Share Balance', 'GSTR Import Log', 'GSTR-1 Beta', 'Payment Order Reference', 'Payment Proposal Purchase Invoice', 'GST Inward Supply Item', 'Bank Statement Transaction Payment Item', 'EFD Z Report Invoice', 'Accounting Dimension Filter', 'GST Return Log', 'Process Deferred Accounting', 'POS Invoice', 'POS Closing Voucher Invoices', 'Bank Statement Transaction Entry', 'Sales Invoice Advance', 'Marketplace App Payment', 'Purchase Taxes and Charges', 'Asset Finance Book_', 'PSOA Cost Center', 'Running Account Bill Invoices', 'Payment Schedule', 'Drop Ship Settings Cost Center', 'Payment Country', 'Payment Reminder', 'Abacus Export File Account Balance', 'Cashier Closing', 'Product Trial Request', 'Bank Reconciliation', 'Expense Record', 'Sales Invoice Item', 'Bulk Repayment Log', 'Fiscal Year Company', 'Tax Exemption 80G Certificate Detail', 'Bank', 'Payment Reconciliation', 'Tax Rule', 'Payroll Payment', 'Purchase Taxes and Charges Template', 'Stripe Payment Event', 'ERPNextSwiss Settings Payment Reminder Level Blocking Period', 'Observation', 'Company', 'GSTR 3B Report', 'Customer Credit Limit', 'Tax Category', 'Payment Details', 'Expense Claim Detail', 'Loan Repayment Repost Cancel Detail', 'Fixed Expense Table', 'Quick Stock Balance', 'Expense Claim', 'E Invoice Request Log', 'AT VAT Declaration', 'Payment Notification', 'HD Desk Account Request', 'Payment Proposal Salary Slip', 'Subscription Invoice', 'Sales Invoice Payment', 'Payment Accounts', 'Bank Reconciliation Tool', 'Payment Entry', 'Expense Claim Type', 'Appointment Booking Settings', 'Income Tax Slab', 'Drop Ship Invoice Item', 'KSA VAT Setting', 'Kammerumlage Account', 'User Account Table', 'Payment Gateway Account', 'Employee Tax Exemption Declaration', 'Expense Item Account', 'Bank Transaction Payments', 'Cash Flow Mapper', 'Budget Detail', 'Loan Repayment Charges', 'Healthcare Insurance Payment Request', 'Sales Taxes and Charges', 'Accounting Period', 'Activity Cost', 'Invoice Credit Allocation', 'GSTIN', 'Hotel Room Reservation', 'Employee Tax Exemption Proof Submission', 'Paypal Express Payment', 'Payment Reconciliation Allocation', 'Sales Taxes and Charges Template', 'TaxJar Nexus', 'Process Statement Of Accounts CC', 'Expenses Request Details', 'Observation Template', 'POS Payment Entry Reference', 'Tax Withholding Account', 'Expense Item', 'Cash Flow Mapping Accounts', 'Order Payment', 'Account Subtype', 'Transport Cash Account Group', 'Product Trial App', 'Repost Accounting Ledger Settings', 'Loan NFS Repayments', 'Book Ledger', 'User Account Type', 'Balance Transaction', 'Booking detail', 'Bank Charges Pattern', 'Employee Tax Exemption Declaration Category', 'Bank Reconciliation Detail', 'Loan Repayment Repost Detail', 'Bank Statement Transaction Invoice Item', 'E Invoice', 'Purchase Invoice Subcontracting Detail', 'POS Closing Shift Taxes', 'Open Invoice Exchange Rate Revaluation', 'TAXCODES', 'Bank Clearance Pro', 'Project Budget', 'Payment Dispute', 'NHIF Claim Reconciliation', 'Payment Type', 'Late Payment Fee', 'Repost Payment Ledger', 'Tax Withheld Vouchers', 'POS Invoice Reference', 'LMS Payment', 'TaxJar Settings', 'Payment Proposal', 'Direct Debit Proposal Payment', 'Process Statement Of Accounts', 'Fixed Expenses', 'Payment Reconciliation Pro', 'Payment Terms Template Detail', 'Ledger Health Monitor Company', 'Bisect Accounting Statements', 'Purchase Invoice Item', 'Opening Invoice Creation Tool Item', 'Process Payment Reconciliation Log Allocations', 'POS Closing Voucher Taxes', 'Payment Entry Reference', 'Bank Payment Request', 'Payment Gateway', 'Budget Account', 'Mode of Payment', 'Exchange Rate Revaluation Account', 'Mpesa Payment Register', 'KSA VAT Sales Account', 'Purchase Reconciliation Tool', 'Saas Setup Account Generator', 'Accounting Dimension', 'Mail Account', 'Payment Terms Template', 'Reference Payment Table', 'Employee Tax Exemption Category', 'Expense Attachment', 'Item Tax Template', 'Payment Proposal Expense', 'Gym Locker Booking', 'Leave Encashment', 'Razorpay Payment Record', 'Loan Repayment Detail', 'Account', 'Sales Invoice Reference', 'Cash Flow Mapping Template', 'VFD Z Report Payments', 'Landed Cost Taxes and Charges', 'Loan Balance Adjustment', 'Fiscal Year', 'VFD Invoice Posting Info', 'Bank Account Type', 'VAT Declaration', 'Employee Tax Exemption Proof Submission Detail', 'Electronic Fiscal Device', 'Shopping Cart Taxes and Charges Master', 'Drop Ship Settings Tax', 'Drop Ship Invoice', 'Payment Reconciliation Pro Invoice', 'Bank Statement Settings', 'GST Account', 'KSA VAT Purchase Account', 'Bank Transaction Mapping', 'Payment Reminder Invoice', 'Partner Payment Payout', 'Payment Plan', 'POS Invoice Item', 'Direct Debit Proposal Sales Invoice', 'Asset Category Account_', 'e-Invoice Log', 'Electronic Payment Profile', 'BankImport Substitution', 'BankImport Template', 'Bank Transaction', 'Account Closing Balance', 'VAT Declaration DE', 'Employee Tax Exemption Sub Category', 'Additional Expense', 'UAE VAT Account', 'Stock Reservation Entry', 'Cashier Closing Payments', 'Purchase Invoice Advance', 'Cost Center', 'Expense Type Account', 'Payment Term', 'South Africa VAT Account', 'Datatrans Payment Method', 'Observation Reference Range', 'Budget', 'Transport Expense Account Group', 'NSSF Payments', 'Bank Account', 'Payment Run Setting', 'Applicable On Account', 'India Banking Request Log', 'Discounted Invoice', 'Asset Category Account', 'Bank Clearance Detail', 'Chart of Accounts Importer', 'Sales Invoice', 'Shopify Tax Account', 'C-Form Invoice Detail', 'Fixed Expense', 'Ledger Health Monitor', 'Payment Reconciliation Invoice', 'Repayment Schedule', 'Advance Taxes and Charges', 'India Compliance Taxes and Charges', 'Payment Order', 'Expense Claim Account', 'Prepayment Charges', 'Mode of Payment Account', 'Requested Payments', 'Cleartax Settings', 'Unreconcile Payment Entries', 'Account Request Press Role', 'Expense Type', 'Running Account Bill Items', 'South Africa VAT Settings', 'Stock Ledger Entry', 'Transport Accounting Dimension', 'Salary Component Account', 'Purchase Invoice', 'Requested Payment', 'Process Payment Reconciliation Log', 'Finance Book', 'Account Type', 'Payment Tool Detail', 'Income Tax Slab Other Charges', 'Item Tax Template Detail', 'Expenses Settings', 'Asset Repair Purchase Invoice', 'Recovery Expense', 'Direct Debit Proposal', 'Journal Entry', 'Razorpay Payment', 'India Banking Settings', 'Invoice Transaction Fee', 'Advance Payment Ledger Entry', 'Expenses Request', 'Invoice', 'woocommerce Tax Account', 'Journal Entry Template Account', 'Tax Exemption 80G Certificate', 'Asset Finance Book', 'Observation Component', 'Bank Guarantee', 'Ledger Merge Accounts', 'e-Invoice Applicable Company', 'Ledger Merge', 'Advance Tax', 'Bank Account Subtype', 'GST HSN Code', 'Bank Connector', 'Tax Withholding Category', 'Requested Fund Accounts Table', 'Cleartax Credential', 'Daily Closing Statement Payment Mode', 'Observation Sample Collection', 'Lease Invoice Schedule', 'GST UOM Map', 'Appointment Booking Slots', 'Loan Repayment Repost', 'Party Account', 'VAT query', 'Reference Payments Table', 'Insurance Repayment Schedule', 'Invoice Discounting', 'VFD VAT Totals', 'Payment Tool', 'POS Invoice Merge Log', 'Balance Transaction Allocation', 'Expenses Update Receiver', 'Expense', 'Landed Cost Purchase Receipt', 'Payment Request', 'Hotel Room Reservation Item', 'Requested Funds Accounts Table', 'Non Profit Settings', 'VFD Tax Invoice', 'Loan Repayment', 'Fixed Expenses Table', 'Payment Reconciliation Payment', 'GPS Repayment Schedule', 'POS Payment Method', 'UVA Account', 'Payment Due Extension', 'Trial Tracking', 'Payroll Payments', 'Stripe Payment Method', 'Cash Flow Mapping Template Details', 'E Invoice Item', 'Cost Center Allocation Percentage', 'Leave Ledger Entry', 'Portal Payment Method', 'Product Trial Signup Field', 'Journal Entry Account', 'Bank Statement Settings Item', 'Unreconcile Payment', 'Repost Accounting Ledger', 'BankImport Bank', 'Mpesa Payment Record', 'Sales Invoice Timesheet', 'Piecework Payment Allocation', 'Taxable Salary Slab', 'Electronic Payment Settings', 'Healthcare Insurance Payment Request Item', 'Payment Transaction Log', 'Gym Class Booking', 'Item Tax', 'Account Request', 'GST Settings', 'Payment Order Summary', 'Payment Ledger Entry', 'Bank Statement Transaction Settings Item', 'Payment Proposal Payment', 'NHIF Claim Reconciliation Detail', 'AT VAT query', 'Expenses Entry Details', 'Expenses', 'Landed Cost Voucher', 'Travel Request Costing', 'GST Credential', 'Cash Flow Mapping', 'Bank Statement Import', 'Special Closing Balance Detail', 'Import Supplier Invoice', 'Journal Entry Template', 'Closing Stock Balance', 'Stock Closing Balance', 'Payment Reconciliation Pro Payment', 'Stock Reconciliation Item', 'Payment Partner Transaction', 'Payment Export Log', 'Invoice Item', 'Gym Payment', 'Employee Cost Center', 'Payment Export Settings', 'Payment Record', 'Tax Withholding Rate', 'VFD Z Invoices', 'In Yard Container Booking', 'Running Account Bill', 'VFD Tax Invoice Item', 'Ledger Health', 'Transport Expenses Account Group', 'Expense Claim Advance', 'Invoice Discount', 'CRM Form Script', 'Pre Delivery Inspection Details', 'CRM Exotel Settings', 'Pre Delivery Inspection - old', 'Shipment Clearance', 'ERPNext CRM Settings', 'CRM Communication Status', 'Lead Source', 'CRM Lead', 'Recorder', 'Transportation Order', 'Cargo Shipment Line', 'Healthcare Service Order Category', 'Request for Quotation Supplier', 'Delivery Note', 'Inpatient Medication Order Entry', 'Quotation Lost Reason Detail', 'FCRM Note', 'Prospect', 'Pre Delivery Inspection Template', 'CRM Contacts', 'Cargo Shipment Receipt Line', 'Border Processing Vehicle Details', 'Customer Statements Sender Email', 'Loan Demand Offset Order', 'Table Order', 'Shipment Package', 'Sales Person', 'Blanket Order', 'IndiaMart Pull Leads', 'CRM Holiday List', 'CRM Deal Status', 'Sales Team', 'Subcontracting BOM', 'Customer Job', 'CRM Territory', 'CRM Fields Layout', 'Customer Group', 'Payout Order', 'HD Customer', 'CRM Lead Source', 'Supplier Number At Customer', 'Healthcare Package Order Consultation', 'CRM Organization', 'Import Border Procedure Table', 'CRM Notification', 'Recorder Suggested Index', 'Shipment Provider', 'Shipment Package Details', 'Pre Delivery Inspection', 'Opportunity', 'Border Clearance', 'Law Customer', 'HD Pause Service Level Agreement On Status', 'Contract Period', 'EDI Sales Report', 'Shipment Vessel', 'Delivery Note Template', 'Past Sales', 'Recorder Query', 'Customer Number At Supplier', 'Sales Return', 'Delivery Charges POS Profile', 'Pick List Sales Order Details', 'CRM Telephony Agent', 'Delivery Trip', 'Work Order Consignment Detail', 'Process Delivery Note', 'Unicommerce Shipment Manifest', 'Lead', 'CRM Call Log', 'CRM Status Change Log', 'Purchase Order', 'Opportunity Type', 'Restaurant Order Entry', 'POS Customer Group', 'Healthcare Service Order Reason', 'Prospect Lead', 'Cargo Shipment Receipt', 'Contract Fulfilment Checklist', 'Work Order', 'Subcontracting Default', 'Shipment Parcel Template', 'CRM Lead Status', 'Order Tracking Container', 'CRM Service Level Priority', 'Delivery Settings', 'Order Track', 'Delivery Stop', 'Container Movement Order', 'Border Procedure Table', 'Shipment Delivery Note', 'Contract Template', 'CRM Deal', 'Supplier Quotation', 'Delivery Charges', 'Customer Reference', 'Healthcare Service Order', 'Sales Order', 'CRM Global Settings', 'CRM Service Level Agreement', 'Request for Quotation', 'Healthcare Service Order Priority', 'Quotation Lost Reason', 'Cargo Shipment', 'FCRM Settings', 'Sales Stage', 'Subcontracting Receipt', 'Job Opportunity', 'Shipment Parcel', 'Border Processing', 'WooCommerce Order', 'Work Order Consignment', 'Customer', 'Healthcare Insurance Contract', 'Customer Statements Sender', 'Inpatient Medication Order', 'CRM Task', 'Service Level Agreement', 'HD Service Level Agreement Fulfilled On Status', 'CRM Industry', 'Pre Delivery Inspection Reading', 'CRM View Settings', 'Contract Template Fulfilment Terms', 'Healthcare Package Order', 'Opportunity Lost Reason Detail', 'Insurance Payor Contract', 'CRM Holiday', 'Pre Delivery Inspection Old', 'Subcontracting Order', 'Shipment', 'HD Service Level Agreement', 'Contract Service', 'Work Order Operation', 'Wallbox Lead Time Table', 'Prospect Opportunity', 'CRM Note', 'CRM Twilio Settings', 'CRM Invitation', 'Border Procedures', 'CRM Settings', 'Wallbox Manufacturing Lead Time', 'Advance Shipment Note', 'Quotation', 'Contract', 'Opportunity Lost Reason', 'CRM Telephony Phone', 'CRM Service Day', 'WooCommerce Server Order Status', 'Supplier Scorecard Standing', 'Service Request', 'Mail Domain Request', 'Kafka Request Log', 'Service Request Reason', 'Integration Request', 'Purchase Common', 'Service Request Category', 'Supplier Scorecard Criteria', 'Frappe Job Bid', 'HD Portal Signup Request', 'Machine Strip Request', 'Supplier_Process', 'LMS Certificate Request', 'Compensatory Leave Request', 'Requested Fund Details', 'Schedule Request', 'Pull Request', 'App Release Approval Request', 'Medication Change Request', 'Attendance Request', 'Supplier Scorecard Variable', 'Supplier Scorecard Period', 'Entitlement Request', 'Shift Request', 'Team Deletion Request', 'Insurance Coverage Request', 'Fuel Request Table', 'Purchase Receipt', 'Supplier Scorecard Scoring Criteria', 'ABDM Request', 'Price Change Request Detail', 'Medication Request', 'GRIR Purchase Receipts to be Billed', 'Agent Request Failure', 'Supplier Type', 'Mpesa Request Log', 'Personal Data Download Request', 'Supplier', 'WooCommerce Request Log', 'Limit Change Request', 'Supplier Scorecard Scoring Standing', 'LMS Mentor Request', 'Travel Request', 'Fuel Requests', 'Invite Request', 'Mail Backend Request', 'Personal Data Deletion Request', 'Team Member Deletion Request', 'Fuel Request History', 'Requested Funds Details', 'Price Change Request', 'Supplier Scorecard', 'Transport Request', 'Fuel Request', 'Maintenance Request', 'Supplier Group', 'Cohort Join Request', 'Patient Discount Request', 'Webhook Request Log', 'Supplier Scorecard Scoring Variable', 'Fuel Requests Table', 'Workshop Request', 'Builder Project Folder', 'Nursing Checklist Template Task', 'Raven Scheduler Event', 'GP Followed Project', 'GP Pinned Project', 'Task Depends On', 'Healthcare Nursing Task', 'Content Activity', 'Project Template Task', 'Scheduled Flow', 'KAI Task Context Task', 'Quiz Activity', 'Milestone', 'Project Task', 'Healthcare Schedule Time Slot', 'Project Update', 'Activity Log', 'Nursing Task', 'Course Schedule', 'Evaluator Schedule', 'Healthcare Activity', 'Job Card Scheduled Time', 'Projects Settings', 'Insights Resource Permission', 'KAI Crew Task', 'Scheduler Log', 'Project', 'GP Project', 'Checklist Checkup Area Task', 'Hub Seller Activity', 'Task', 'Schedule Response', 'Maintenance Schedule', 'Site Activity', 'Project Template', 'Campaign Email Schedule', 'Scheduled Job Log', 'Depreciation Schedule', 'Maintenance Schedule Detail', 'Agriculture Task', 'Fee Schedule Details', 'PSOA Project', 'Course Activity', 'Co-Lender Schedule', 'GP Task', 'Project Control Settings', 'Task Multiselect', 'Depreciation Schedule_', 'Task Type', 'GP Activity', 'Fee Schedule', 'Studio Page Resource', 'Timesheet Detail', 'Clinical Procedure Nursing Task', 'Practitioner Service Unit Schedule', 'HD Ticket Activity', 'Template Task', 'Studio Resource', 'GP Project Visit', 'Practitioner Schedule', 'Project Type', 'Job Card Tasks', 'Scheduled Error', 'Project Variation', 'Task Checklist', 'Dependent Task', 'Fee Schedule Program', 'Pickup Schedule Details', 'FinTS Schedule', 'Scheduled Auto Update Log', 'Ansible Task', 'Service Task', 'Fee Schedule Student Group', 'Activity Type', 'KAI Task', 'Scheduled Job Type', 'Resource Tag', 'Milestone Tracker', 'Gym Class Schedule', 'RN Scheduled Service', 'Timesheet', 'PWA-Project', 'Drive Entity Activity Log', 'Incoming Call Handling Schedule', 'Scheduler Event', 'Activity Type Determination', 'Project User', 'Quotation Item', 'Lease Item', 'Item Production Detail Size', 'Additional Item', 'Item', 'Item Alternative', 'Item Variant', 'Item Default', 'Production Center Group', 'Warehouse', 'Stitching Parts Per Piece', 'Task Configuration Item Table', 'Equipment Table', 'Advance Shipment Note Item', 'Promotional Scheme Product Discount', 'Hub Item Review', 'FinTS Schedule Item', 'BOM Scrap Item', 'Configuration Item', 'Customer Group Item', 'Lot Creation Plan Item', 'MariaDB Binlog', 'Asset Serial No', 'Packing Slip Item', 'Sales Order Item', 'BOM Creator Item', 'Item Reorder', 'Website Item Tabbed Section', 'Asset Movement', 'Past Serial No', 'Stock Entry', 'BOM Explosion Item', 'Maintenance Schedule Item', 'Subcontracting Order Item', 'Job Card Items Supplied', 'Wishlist Item', 'Allow Overbill Item', 'Purchase Receipt Item Supplied', 'Lab Bundle Item', 'Asset Capitalization Service Item', 'Production Plan Item', 'WooCommerce Server Order Item Field', 'LMS Batch Enrollment', 'Restaurant Order Entry Item', 'Issued Items Table', 'KAI Task Tool', 'Time Log Batch', 'Unit Assets', 'Product Configuration Compatibility', 'Asset Activity', 'Repost Item Valuation', 'Asset Revaluation', 'Original Delivery Note Item', 'Company Department', 'Combined IPDs', 'Hybrid Pool Item', 'Custom Stock Entry', 'WooCommerce Server Warehouse', 'AM Write Off Asset', 'Top Bar Item', 'Sales Partner', 'Asset Maintenance Task_', 'BOM Update Tool', 'NHIF Product', 'Item Production Detail', 'Product Configuration', 'Order Entry Item', 'POS Item Group', 'Request for Quotation Item', 'Navbar Item', 'Sales Partner Type', 'LMS Batch Feedback', 'NHIF Patient Claim Item', 'Lot Creation Item List', 'Asset Repair Consumed Item_', 'Analytical Certificate Batch QI Parameter Mapping', 'Asset Repair', 'Customer Item', 'Conference Schedule Item', 'Employee OT Component', 'Party Specific Item', 'Item Review', 'Lot Closure Items', 'Subcontracting Order Supplied Item', 'Item WooCommerce Server', 'Configuration Item Table', 'Patient Discount Item', 'MultiSelect Item Group', 'Stock Entry Type', 'Blanket Order Item', 'Course Scheduling Tool', 'Subcontracting Receipt Supplied Item', 'Event Participants', 'Hub Saved Item', 'Additional Part Size', 'Lot Warehouse Location', 'Project Configuration Item Table', 'Item Mapping', 'Partner Certificate Request', 'SPN User Warehouse Map', 'CRM Product', 'Loan Partner', 'Supplier Group Item', 'SE Item', 'Hub Tracked Item', 'Item Barcode', 'Used Items Table', 'Asset Value Adjustment', 'Asset Maintenance_', 'Product Bundle', 'Production Plan', 'Production Order Operation', 'Pricing Rule Item Code', 'Medical Department', 'Production Planning Tool', 'Treatment Plan Template Item', 'Item Production Detail Process', 'Pricing Rule Item Group', 'Opportunity Item', 'Student Group Creation Tool Course', 'EDI Sales Report Item', 'Insights Dashboard Item', 'Asset Capitalization Stock Item', 'Part and Consumable Item Group', 'Unicommerce Manifest Item', 'Campaign Item', 'Asset Category', 'Item Product Category', 'Asset Shift Allocation', 'CRM Products', 'Material Request Plan Item', 'Asset Maintenance', 'Item Production Detail Style', 'Restaurant Menu Item', 'Website Item Group', 'Body Part Link', 'Apartment Status', 'BOM Replace Tool', 'Compartment Details', 'AM Asset', 'Original NHIF Patient Claim Item', 'Body Part', 'Recommended Items', 'Employee Attendance Tool', 'Material Request', 'AM Audit Asset', 'Wiki Group Item', 'Work Order Item', 'Asset Repair_', 'Employee Item', 'Loan Partner Shareable', 'LMS Sidebar Item', 'CRM Dropdown Item', 'Item Supplier', 'Asset Maintenance Log_', 'Appointment Type Service Item', 'Item Insurance Eligibility', 'Batch Course', 'Supplier Item', 'Bin List', 'Gratuity Applicable Component', 'Warehouse Receipt Line', 'Shift Assignment Tool', 'Product Configuration Template', 'Warehouse Type', 'AM Department', 'Product Bundle Item', 'Job Card Item', 'GRN Return Materials', 'WooWarehouses', 'Frappe Partner', 'Loan Partner Adhoc Charges Shared', 'Stock Report Log', 'Stock Closing Entry', 'Asset Movement Item', 'Service Parts Entry', 'Parts and Consumable', 'Warehouse Receipt', 'Gym Exercise Equipment', 'Serial and Batch Bundle', 'Configuration Item Type', 'Healthcare Package Item', 'Subcontracting Order Service Item', 'Production Plan Sales Order', 'Item Variant Attribute', 'Issue Materials Billed', 'Asset Movement Item_', 'Tool Item', 'Purchase Order Subcontracting Detail', 'Salary Component', 'Gym Equipment', 'Item Group', 'Vehicle Service Item', 'Purchase Receipt Item', 'Item Production Detail Additional BOM', 'Serial Console Log', 'Asset Repair Consumed Item', 'Asset Maintenance Team', 'Asset Capitalization Asset Item', 'Partner Approval Request', 'Packed Item', 'Partner Certificate', 'Ecommerce Item', 'Website Item', 'Production Plan Sub Assembly Item', 'Cargo Shipment Warehouse', 'HD Preset Filter Item', 'Program Enrollment Tool', 'Assessment Result Tool', 'Batch', 'Products Settings', 'Serial and Batch Entry', 'Asset Maintenance Team_', 'Configuration Item Multiselect', 'Item Return', 'Payout Order Item', 'Additional Part Colour', 'Territory Item', 'Supplied Parts', 'Party Type', 'EDI File Pricat Item', 'Virtual Machine Migration Bind Mount', 'Salary Slip OT Components', 'Service Parts Entry Detail', 'Inspection Equipment Type', 'Hotel Room Pricing Item', 'LMS Live Class Participant', 'Chatbot Party Type', 'Department', 'Party Link', 'Template Parts and Consumables', 'Production Order', 'Asset Capitalization', 'Student Report Generation Tool', 'Partner Lead', 'Item Variant Settings', 'Transaction Deletion Record Item', 'LMS Batch Old', 'Requested Items Table', 'Tool Item Set', 'Medication Linked Item', 'Partner Tier', 'Asset Maintenance Task', 'Asset Movement_', 'Unicommerce Warehouses', 'Hub Item', 'Conference Participant', 'Material Request Item', 'LMS Batch', 'Chatbot Associated Party Types', 'Delivery Note Item', 'Shopify Warehouse Mapping', 'Job Card Scrap Item', 'AM Asset Transfer', 'Asset', 'Asset Depreciation Schedule', 'Student Attendance Tool', 'Income Receipt Items', 'Asset Maintenance Log', 'Loan Product Loan Partner', 'Package Publish Tool', 'Requested Items', 'Item Barcode Update Tool', 'Employee OT Components', 'ITM Host Item', 'Item Attribute', 'Item Website Specification', 'KAI Agent Tool', 'Email Message Part', 'Apparelo Part', 'Item Variant Restrictions', 'LMS Batch Timetable', 'Inspection Equipment', 'Inventory Dimension', 'Item Manufacturer', 'Purchase Order Item Supplied', 'Website Sidebar Item', 'Participant Ticket', 'BOM Update Batch', 'Stitching Additional Part', 'Student Group Creation Tool', 'Spare', 'Pick List Item', 'Loan Partner Address', 'Serial No', 'Time Log Batch Detail', 'Website Slideshow Item', 'Pre Inspection Item', 'Employee Salary Component Limit', 'Daily Closing Statement Item', 'Item Production Detail Colour', 'Bill of Entry Item', 'Homepage Featured Product', 'Bin Setup', 'Result Component Option', 'Stock Entry Detail', 'Amortization Tool', 'Student Batch Name', 'Machine Strip Request Item', 'Installation Note Item', 'Create Bulk Production Orders', 'Status Managed Production Center', 'Loan Product', 'Equipment Set', 'Inventory Tools Settings', 'Class Drive Upload Item', 'Return Materials', 'Production Plan Material Request Warehouse', 'BOM Item', 'WooCommerce Server Item Field', 'Clinical Procedure Item', 'IPD Item Mapping', 'Portal Menu Item', 'Builder Component', 'Item Attribute Value', 'Tool Item Record', 'Inpatient Record Item', 'Fee Component', 'Item Number', 'Service Unit Type Item', 'Set Item Mapping', 'Stock Settings', 'Subcontracting Receipt Item', 'SPN User Warehouse Map Item', 'Production Plan Item Reference', 'Item Quality Inspection Parameter', 'Item Customer Detail', 'Asset_', 'BOM Website Item', 'Sales Partner Item', 'Measurement Sheet Item', 'Asset Settings', 'Products of Interest', 'Supplier Quotation Item', 'Footer Item', 'Rename Tool', 'Salary Component Link', 'Participant', 'Full and Final Asset', 'Department Approver', 'Program Enrollment Tool Student', 'Item Price', 'WooCommerce Product', 'Salary Slip OT Component', 'KAI Tool', 'Parking Bill Items', 'Wiki Page Revision Item', 'Purchase Order Item', 'HD Organization Contact Item', 'DC Item', 'Bin', 'Cutting Part', 'Asset Shift Factor', 'Stock Reposting Settings', 'Issue Materials Detail', 'Production Plan Material Request', 'Product Configuration Spec', 'Result Component', 'Inspection Equipment Transaction', 'Asset Category_', 'Leave Policy Detail', 'Outsourcing Shift', 'Salary Slip Loan', 'Employee Benefit Application', 'Salary Slip Timesheet', 'Employee', 'Shift Type', 'Onboarding Step', 'Upload Attendance', 'Employee Other Income', 'Salary Withholding Cycle', 'Employee Group', 'Student Attendance', 'Payroll Period', 'Training Feedback', 'Employee Leave Approver', 'Salary Slip Deduction', 'Salary Structure Assignment', 'Disk Performance', 'Employee Area', 'Training Program', 'Employee Skill Map', 'Shift Location', 'Single Piecework Employees', 'Leave Policy Assignment', 'Attendance Time Table', 'Employee Onboarding', 'Employee Health Insurance', 'Training Event', 'Employee Skill', 'Employee Incentive', 'Training Result', 'Employee Separation', 'Volunteer Skill', 'RN Team Day Employee', 'Salary Slip Overtime', 'Wage Slip Allocation', 'Onboarding Permission', 'Shift Assignment', 'Employee Referral', 'Team Onboarding', 'Payroll Entry', 'Payroll Employee Detail', 'Leave Control Panel', 'Salary Slip Earning', 'Security Attendance Details', 'User Skill', 'Appraisal Template Goal', 'Gym Class Attendance', 'Guard Shift', 'Employee Feedback Rating', 'Employee Promotion', 'Holiday', 'Expected Skill Set', 'Email Salary Slips', 'Salary Structure Deduction', 'Employee Transfer Property', 'Salary Withholding', 'Payroll Settings', 'Employee Onboarding Template', 'Appraisal Template', 'Employee Boarding Activity', 'Employee Benefit Claim', 'Worker Sheet Settings Wages', 'Salary Certificate Settings', 'Employee Loan Detail', 'Shift Schedule Assignment', 'Salary Structure Earning', 'Appraisal Goal', 'Employee Transfer', 'Salary Detail', 'Employee Advance', 'Bulk Salary Structure Assignment', 'Designation Education', 'POS Opening Shift Detail', 'HD Service Holiday List', 'Salary Structure', 'Worker Sheet Attendance', 'Salary Slip', 'Module Onboarding', 'Employee Checkins', 'Employee Onboarding Activity', 'Attendance', 'Leave Block List Allow', 'Employee Piecework Additional Salary', 'Employee Education', 'Training Event Employee', 'Piecework Salary Disbursement', 'Leave Block List Date', 'Employee Separation Template', 'Employee Feedback Criteria', 'Skill Type', 'Security Attendance', 'POS Closing Shift', 'Payroll Period Date', 'Designation', 'Appraisal KRA', 'Employee External Work History', 'Outsourcing Attendance', 'POS Opening Shift', 'Outsourcing Shift Location', 'Onboarding Step Map', 'Employee KPI', 'Salary Certificate', 'Training Result Employee', 'Student Leave Application', 'Additional Salary', 'Leave Block List', 'Employee Group Table', 'Employee Property History', 'Holiday List', 'Employee Benefit Application Detail', 'Leave Allocation', 'Email Employee Salary Slip', 'Gym Trainer Attendance', 'Public Holiday List', 'Process Payroll', 'Outsourcing Attendance Details', 'Employee Grievance', 'Wage Slip', 'Employee Performance Feedback', 'Employee Training', 'Designation KPI Template', 'Designation Skill', 'Leave Type', 'Shift Schedule', 'Appraisal Cycle', 'POS Closing Shift Detail', 'Guard Shift Location', 'Employee Grade', 'Skills', 'Leave Application', 'Employee Internal Work History', 'Employee Checkin', 'Leave Policy', 'Designation Objective', 'Salary Slip Leave', 'Skill', 'Leave Period', 'Skill Assessment', 'HD Holiday', 'Gym Member Attendance', 'Appraisal', 'Linked Soil Texture', 'Fertilizer', 'Linked Soil Analysis', 'Soil Texture Criteria', 'Plant Analysis Criteria', 'Crop', 'Soil Analysis Criteria', 'Linked Plant Analysis', 'Soil Texture', 'Agriculture Analysis Criteria', 'Detected Disease', 'Plant Floor', 'Soil Analysis', 'Disease', 'Fertilizer Content', 'Plant Analysis', 'Crop Cycle', 'Restaurant Table', 'Route Steps Table', 'Lawyer Table', 'Bond Reference Table', 'Software Instance Table', 'Restaurant Object', 'IT Management Table', 'Permits Table', 'Bond History Table', 'Contact Table', 'Insights Table v3', 'Codification Table', 'Additional Information Table', 'Mandatory Attachment Table', 'Restaurant', 'Gym Room', 'Trip Steps Table', 'Hotel Room Pricing', 'Network Interface Controller Table', 'Subnet Table', 'Respondent Table', 'Case Documents Table', 'Hotel Room Type', 'Insights Table', 'User Group Table', 'Hotel Room Package', 'System Health Report Tables', 'Restaurant Permission Manage', 'Hotel Room Pricing Package', 'Site Database Table Permission', 'Location Room Table', 'Reporting Status Table', 'Hotel Room', 'Restaurant Menu', 'Appellant Table', 'LMS Timetable Template', 'Insights Table Link', 'Insights Query Table', 'Court Proceeding Table', 'Property Amenity', 'Subtrips Table', 'Vehicle Trips Table', 'IT Checklist Table', 'Solution Table', 'Hotel Settings', 'Location Room', 'Result History Table', 'Chat Room User', 'Restaurant Permission', 'LMS Timetable Legend', 'Case Status Table', 'Restaurant Settings', 'Opposition Lawyer Table', 'Insights Table Column', 'GP Guest Access', 'Wiki App Switcher List Table', 'Judge Table', 'Restaurant Exceptions', 'Practice Area Table', 'Hotel Room Amenity', 'Insights Table Import', 'Licence Table', 'Insights Table Link v3', 'Room', 'Insights Table Import Log', 'Workshop Services Table', 'Legislation Table', 'Chat Room', 'Event Update Log', 'LMS Program Member', 'Event Producer Document Type', 'Volunteer Type', 'Event Consumer', 'Press Webhook Event', 'Membership', 'Event Consumer Document Type', 'Member Log', 'Station Members', 'Gym Members', 'Email Group Member', 'Event Producer', 'Drive Team Member', 'Member', 'Membership Details', 'Donor', 'Insights Team Member', 'Mailing List Member', 'About Us Team Member', 'Gym Member Measurement', 'Gym Membership', 'Root Cause Prevention Strategy', 'Event', 'Event Producer Last Update', 'HD Team Member', 'User Group Member', 'Grant Application', 'Donor Type', 'Library Member', 'Event Update Log Consumer', 'Gym Member', 'Child Team Member', 'Member Log Covid19 Vaccine Details', 'Mailing List External Member', 'Loan Refund', 'Gym Membership Type', 'Press Webhook Selected Event', 'Team Member', 'Volunteer', 'Team Member Impersonation', 'Chapter Member', 'Raven Workspace Member', 'Library Membership', 'GP Member', 'Member Log Details', 'Raven Channel Member', 'RN Team Member', 'Membership Type', 'Member Event Log', 'Event Role', 'Event Sync Log', 'Donation', 'Trip', 'Unicommerce Shipping Provider', 'Truck Fuel System', 'Stripe Micro Charge Record', 'Cargo Types', 'Cargo Packing List', 'Route History', 'Vehicle Type', 'Trip Attachment', 'Service Vehicle Inspection', 'Driver Document Attachment', 'Transport Location', 'Cargo Type Details', 'Service Vehicle', 'Vehicle', 'Quality Inspection Template', 'Vehicle Log', 'Maintenance Team Member_', 'Vehicle Consignment Detail', 'Vehicle Documents', 'Maintenance Visit', 'Quality Inspection', 'Transport Settings', 'Vehicle Axle Type', 'Vehicle Routine Checklist', 'Trip Locations', 'Trips', 'Cargo Details', 'Truck and Trailer Inspection', 'Assigned Transport Details', 'Truck Fuel System Details', 'Inspection Report Parameter', 'Truck Driver', 'Website Route Meta', 'Vehicle Model', 'Shipping Rule Condition', 'Transport Assignment', 'Fuel UOM', 'Route Steps', 'Driver Documents', 'Inspection Summary', 'Mode of Transport', 'Trip Locations Type', 'Shipping Rule Country', 'Vehicle Service', 'Service Pre Inspection Template', 'Trip Cargo Permit', 'Trip Location Type', 'Transport Cargo Type Permit', 'Vehicle Checklist', 'Truck Inspections Template', 'Transport Cargo Type', 'Trip Steps', 'Vehicle Trip Location Update', 'Round Trip', 'Vehicle Documents Type', 'Cargo', 'Quality Inspection Parameter Group', 'Cargo Detail', 'Quality Inspection Reading', 'Fuel System Details', 'Maintenance Visit Purpose', 'Trip Breakdown', 'Vehicle Inspection', 'Driver', 'Unicommerce Shipping Method', 'Truck Trip Location Update', 'Trip Route Tracker', 'Trip Route', 'Transport Assignments', 'Cargo Type', 'Main Route Steps', 'WooCommerce Server Shipping Rule', 'Trip Location', 'Quality Inspection Report Settings', 'Fuel System Checklist', 'Service Fuel System Checklist', 'Vehicle Trip', 'Cargo Registration', 'Manifest Cargo Details', 'Vehicle Consignment', 'Shipping Line', 'Transporters', 'Service Vehicle Type', 'Cargo Packing List Line', 'Website Route Redirect', 'Shipping Rule', 'Vehicle Inspection Template', 'Maintenance Team Member', 'Vehicle Fine Record', 'Stripe Webhook Log', 'Transporter', 'Trip Routes', 'Side Trips', 'Stripe Settings', 'Vehicle Make', 'Shopping Cart Shipping Rule', 'Quality Inspection Parameter', 'Prescription Dosage', 'Clinical Procedure Template', 'Therapy Return', 'Healthcare Service Unit Type', 'Radiology Procedure Prescription', 'Patient', 'VC Practitioner', 'Therapy Plan Template Detail', 'Practitioner Availability Type', 'Medication Ingredient', 'Practitioner Availability', 'Quality Procedure Process', 'Patient Encounter Symptom', 'Prescription Duration', 'Healthcare Provider', 'Therapy Type', 'Inpatient Medication Entry Detail', 'Healthcare Insurance Claim', 'Therapy Session', 'Appointment Letter content', 'Patient Appointment', 'Healthcare Return Reason', 'Procedure Prescription', 'Patient Insurance Coverage', 'Inpatient Medication Entry', 'Patient History Custom Document Type', 'Medication Condition', 'Healthcare Practitioner', 'Lab Prescription', 'Previous Radiology Procedure Prescription', 'Clinical Procedure Check List Template', 'NHIF Patient Claim Disease', 'VC Insurance Rate', 'Medication Class Interaction', 'Patient Assessment', 'Drug Prescription', 'Lab Bundle', 'Quality Procedure', 'Treatment Plan Template Practitioner', 'Patient Insurance Policy', 'MEMBER MEDICAL DETAIL', 'Availability Of Slots', 'Clinical Procedure', 'NHIF Patient Claim', 'Previous Therapy Plan Detail', 'TZ Insurance Policy Holder Detail', 'Healthcare Referral', 'Clinical Procedure Check List', 'Medication Category', 'NHIF Tracking Claim Change', 'Label Printer', 'Patient Assessment Detail', 'GitLab Settings', 'Medical Code Standard', 'Label Fusing', 'Insurance Card', 'Medication Class', 'TZ Insurance Company Detail', 'Lab Machine Message', 'Inpatient Record', 'Drug Interaction', 'Warranty Claim', 'Insurance', 'Patient Assessment Parameter', 'Medical Insurance Company', 'Patient Relation', 'Lab Machine Profile', 'Insurance Claim', 'Hospitalisation Record', 'Healthcare Service Unit', 'Treatment Counselling', 'Insurance Claim Coverage', 'Previous Drug Prescription', 'Inpatient Occupancy', 'Chronic Medications', 'Medical Conditions Multiselect', 'Patient Medical Record', 'Therapy Plan Template', 'Member Insurance Cover Name', 'Appointment Letter Template', 'Medical Code', 'Healthcare Service Insurance Coverage', 'Medical Case Sheet', 'Insurance Payor', 'Patient Encounter', 'Patient Assessment Template', 'TZ Insurance Vehicle Detail', 'Healthcare Insurance Subscription', 'Gratuity Claim', 'Gratuity Rule Slab', 'Clinical Note', 'Healthcare Notes Template', 'Patient Care Type', 'Healthcare Insurance Company', 'Patient Assessment Sheet', 'Practitioner Availability Detail', 'Appointment', 'Appointment Type', 'Healthcare Insurance Coverage Plan', 'Healthcare Package Consultation', 'Healthcare External Referrer', 'Radiology Examination', 'Clinical Note Type', 'Medication', 'Insurance Payor Eligibility Plan', 'Patient Encounter Diagnosis', 'Previous Procedure Prescription', 'Insurance Service Frequency', 'Appointment Letter', 'Patient History Standard Document Type', 'TZ Insurance Cover Note', 'Therapy Plan', 'Patient History Settings', 'Medical Condition', 'Diagnosis', 'Patient Referral', 'Therapy Plan Detail', 'Treatment Plan Template', 'Healthcare Settings', 'Medication Return', 'Healthcare Company Option', 'Radiology Examination Template', 'Healthcare Package', 'Previous Lab Prescription', 'Inpatient Consultancy', 'Guardian Student', 'Risk Assessment', 'Course Assessment Criteria', 'LMS Program Course', 'Quality Feedback Template Parameter', 'Course Lesson', 'Student Language', 'Academic Term', 'Assessment Criteria', 'Program Enrollment Course', 'Course Chapter', 'Gym Class', 'Student Group Student', 'Education Settings', 'Student', 'Fees', 'Student Siblings', 'Version Upgrade', 'Gym Extra Classes Child Table', 'LMS Enrollment', 'Wiki Feedback', 'Discourse ID Map', 'Quality Feedback Template', 'Course Evaluator', 'Student Group', 'Care Centre Admission Detail', 'Academic Year', 'HD Article Feedback', 'Course', 'Assessment Plan', 'Assessment Group', 'GP Search Feedback', 'LMS Assessment', 'Instructor Log', 'School Automation Settings', 'Course Content', 'Education Detail', 'Quality Feedback', 'College', 'Interview Feedback', 'Gym Class Type', 'LMS Course Review', 'Instructor', 'Assessment Plan Criteria', 'Student Admission Program', 'Program Fee', 'Fee Category Default', 'Admission Criterion', 'Fee Category', 'Student Category', 'Course Enrollment', 'Student Log', 'Course Instructor', 'Saas Feedback', 'Marketplace App Feedback', 'Student Applicant Fees', 'Loan Classification', 'Student Group Instructor', 'Loan Classification Range', 'Program Course', 'Education Level', 'Fee Validity', 'LMS Live Class', 'Program Enrollment Fee', 'Quality Feedback Parameter', 'School House', 'Program Enrollment', 'CalDav Feed', 'LMS Course Mentor Mapping', 'Student Admission', 'Press Feedback', 'Changelog Feed', 'Student Sibling', 'Shelter Home Admission Criterion', 'HD Ticket Feedback Option', 'Process Loan Classification', 'Related Courses', 'Course Topic', 'Law University', 'Gym Class Trainer', 'Gym Extra Classes Details', 'Student Applicant', 'LMS Course', 'Student Guardian', 'LMS Course Interest', 'Care Centre Admission', 'LMS Course Progress', 'Fee Structure', 'Assessment Criteria Group', 'Assessment Result Detail', 'Shelter Home Admission Record', 'Assessment Result', 'Fee Validity Reference', 'Mail Tenant', 'Unit Type', 'Property Management Settings', 'Weather Parameter', 'Release Settings', 'Site Plan Release Group', 'Release Group Dependency', 'Unit of Measure', 'SMS Parameter', 'Handling Unit', 'App Release', 'Auto Release Team', 'Meter', 'Meter Reading', 'Function Parameter', 'EDI Connection Unit', 'Release', 'Release Group Package', 'Lease', 'Property Setter', 'Additional Parameters', 'Property Unit', 'Mail Tenant Member', 'Release Group Mount', 'App Release Approval Code Comments', 'Release Group', 'Meter Reading Detail', 'Release Group Variable', 'Release Group App', 'Property', 'Loan Security Release', 'Package Release', 'App Release Difference', 'Property Meter Reading', 'Release Group Server', 'Query Parameters', 'Water Analysis Criteria', 'EFD Z Report', 'Desk Chart', 'Site Analytics Active', 'GraphQL Error Log', 'Dashboard Chart', 'CVE Report Form', 'Report Column', 'System Health Report Errors', 'Analytics Server', 'Insights Workbook', 'Dashboard Settings', 'IT Service Report', 'Report', 'Biometric Settings', 'Insights Chart v3', 'Reporting GL Entry', 'Insights Dashboard', 'System Health Report Queue', 'Insights Query v3', 'Reporting Currency Settings Rate', 'Workspace Chart', 'Prepared Report', 'Diagnostic Report', 'Dashboard Banner', 'Report FRT', 'VFD Z Report', 'Insights Query Variable', 'Dashboard Chart Link', 'DMARC Report Detail', 'DMARC Report', 'Non Conformity Report 8D', 'Build Metric', 'VFD Z Report Posting Info', 'Report Filter', 'Insights Dashboard v3', 'Insights Query Chart', 'Insights Chart', 'Reporting Currency Settings', 'Insights Data Source v3', 'Insights Notebook', 'Dashboard Chart Source', 'System Health Report Workers', 'Dashboard', 'Dashboard Chart Field', 'Insights Team', 'Water Analysis', 'Insights Dashboard Chart v3', 'Site Analytics App', 'System Health Report Failing Jobs', 'Insights Query Transform', 'Insights Query Execution Log', 'Insights Query Column', 'Insights Query', 'Redash Dashboards', 'Insights Notebook Page', 'Site Analytics DocType', 'Insights Settings', 'ECS Report For RBI', 'Site Analytics', 'Root Cause Analysis', 'System Health Report', 'AV Report Extension', 'Insights Query Result', 'Analysis Priority', 'Insights Data Source', 'Steaming Dia Conversion', 'Poll Vote', 'Process Loan Interest Accrual', 'Process Snapshot', 'Gym Trainer Rating', 'Domain', 'Loan IRAC Provisioning Configuration', 'Truck Tire Details', 'Gym Workout Saturday Details', 'Offer Letter', 'Law Act', 'Naming Series', 'Exercise Submission', 'Quiz Result', 'Wiki Sidebar', 'ARM Build Record', 'Quality Review', 'Measurement Book', 'Lost Reason Detail', 'Library Book', 'GP Poll Option', 'Error Snapshot', 'GRN', 'Data Migration Connector', 'Steering Details', 'Coupon Code', 'Virtual Machine Image', 'WABA Settings', 'RQ Worker', 'Software Instance', 'Power Train Details', 'VC LRPMT Submitter', 'Monitor Server', 'Loan Record', 'Service Electrical Checklist', 'Website Filter Field', 'Campaign', 'POS Field', 'Hub Seller', 'Loan Disbursement Charge', 'Locations', 'Organisation', 'Amended Document Naming Settings', 'Driving License Categories', 'Truck Tires Details', 'Frappe Publisher', 'Bench Mount', 'Loan Demand', 'Document Naming Settings', 'Custom Link', 'Goal Sheet Template Detail', 'Document Naming Rule Condition', 'RN Settings', 'Case Study FRT Link', 'Trailers', 'Color', 'Plan Feature', 'Carryover and Payouts', 'Health Condition', 'Law Article', 'Religion', 'Lazada Connector Error Log', 'POS Closing Entry Detail', 'Paytm Settings', 'BOM Operation', 'Google Contacts', 'Mail Server', 'Discussion', 'Dunning Letter Text', 'Dunning', 'Depreciation Template', 'Bulk Transaction Log Detail', 'Zone', 'Gym Trainer Specialization', 'Add On Settings', 'App Tag', 'NHIF Excluded Services', 'Important Documents', 'HD Article', 'Exit', 'Daily Visit Update', 'Zoom Settings', 'Loan Category', 'HD Form Script', 'Tag Doc Category', 'Closed Document', 'Mandatory Attachment', 'Lazada Defaults', 'Document Name', 'Truck Engine Details', 'DocType Action', 'DC', 'Bench Variable', 'Care Centre', 'Raven Poll', 'Currency Exchange Settings Result', 'HLK Structur Organisation', 'Dyeing', 'IJR File', 'Ansible Console Output', 'Marketing Dept', 'Newsletter Attachment', 'Bench Dependency', 'Version', 'Lower Deduction Certificate', 'BOM Creator', 'Gym Branch Opening Hours', 'Connected App', 'BOM Update Log', 'Registry Server', 'Industry', 'Server Script', 'Dosage Form', 'Days Past Due Log', 'HD Ticket Type', 'Function', 'Purpose of Travel', 'Loan Limit Change Log', 'Inv ERR Detail', 'Custom DocPerm', 'Employment Degree', 'Act and Article', 'Employment Type', 'Car', 'Site', 'Lazada Settings', 'Subscription Settings', 'Truck Electrical Details', 'Raven AI Function', 'Subscription', 'Pricing Rule', 'Container Entry', 'Form Tour', 'Rate Limit', 'EDI File', 'Gym Workout Saturday Name', 'UOM Category', 'Virtual Machine Volume', 'Cookie Preference Log', 'Website Settings', 'Deploy Candidate', 'Court Proceeding', 'Interview Detail', 'Flooring', 'Shelter Home Support Type', 'Repost Allowed Types', 'Gate Pass', 'Interview', 'Conference', 'Builder Page', 'Certification Application', 'Bulk Update', 'Agent Job Type', 'Workspace', 'SSH Certificate', 'ToDo', 'Unpledge', 'Brand', 'Legislation', 'Piecework', 'Container Detail', 'Marketing Campaign', 'Portal Settings', 'Blog Settings', 'BOM', 'TRA Document', 'Lighting Checklist Details', 'Standard Reply', 'Mail Queue', 'Document Type Field Mapping', 'Host Domain', 'Tag Category', 'Clearing Document Type', 'Review Level', 'Google Calendar', 'Hybrid Saas Pool', 'Virtual Machine Image Volume', 'Parking Bill', 'Floor', 'Press Job Type', 'Cutting', 'GP Invitation', 'Case Document', 'Cohort Subgroup', 'Work Experience', 'Zenoti Center', 'Gratuity', 'Mail Header', 'Loan Type', 'HLK Settings', 'GP Poll Vote', 'GP Comment', 'Virtual Machine', 'Theme', 'TZ Village', 'Export', 'Goal', 'Terms and Conditions', 'Raven AI Bot Files', 'IMAP Folder', 'Bench Update', 'Process Subscription', 'Virtual Disk Resize', 'Shareholder', 'Gym Fitness Tracker', 'Saas App Version', 'Conference Talk', 'Drop Ship Settings Receivable', 'CVE', 'Workstation Working Hour', 'Raven Bot Instruction Template', 'Respondent Type', 'Service Lighting Checklist', 'Site Update', 'HBIContainer', 'Root Domain', 'Topic Content', 'Currency Exchange Settings', 'RN Team', 'Package Document Type', 'Raven Workspace', 'Goal Sheet Detail', 'Air System Details', 'HD Article Category', 'Transaction Deletion Record Details', 'LMS Option', 'Blogger', 'Server Mount', 'Target Detail', 'Habitation', 'Bounce History', 'Log Counter', 'Non Conformance', 'Container File Closing Information', 'Interview Round', 'Self Hosted Server', 'LMS Exercise', 'Language', 'Price List', 'Virtual Machine Migration', 'Raven Mention', 'Staffing Plan', 'Stitching', 'Triage', 'Checklist Checkup Area', 'Cluster Plan', 'Gym Muscle Group', 'Navbar Settings', 'HLK Structur Organisation Template', 'Raven Webhook', 'FRT Implementation Standard', 'Incident', 'Saas Pool Rules', 'Twilio Settings', 'Gym Workout Friday Name', 'Newsletter List Subscriber', 'Company NHIF Settings', 'Lot Closure Details', 'Appellant', 'Raven Poll Vote', 'Daily Work Summary Group', 'About Us Settings', 'Outsourcing Category', 'Network Interface Controller', 'Local Area Network', 'File Attachment', 'Loyalty Program', 'Build Cache Shell', 'Mail Server TLS Certificate', 'FRT Link', 'Data Import Legacy', 'Truck Tires Checklist', 'Service Air System Checklist', 'Server', 'Mode of Transfer', 'Time Log', 'Process Loan Demand', 'Bulk Webhook', 'Code Server', 'GPS Installation', 'Licence', 'Document Type Mapping', 'Press Settings', 'Plan Change', 'Gym Monthly Fitness Tracker', 'Hub Seller Publish Stats', 'App', 'Tire Checklist', 'Deduction Type', 'Raven Poll Option', 'Piece Printing', 'Shelter Home Service Record', 'Data Import', 'Workstation Type', 'Network Jack', 'Workstation', 'Gym Workout Thursday Details', 'Key', 'E-Book Type', 'Personal Data Deletion Step', 'Monthly Distribution', 'Options', 'GP Draft', 'Physical Verification', 'Zenoti Category', 'Audit Log', 'KAI Crew Agent', 'Series Management', 'Language Multiselect', 'About Page', 'Console Log', 'HD Support Search Source', 'Gender', 'LMS Quiz', 'ZUGFeRD Default Value', 'Webhook', 'Help Article', 'Cutting Colors', 'KAI Settings', 'System Settings', 'Assigned Trailers', 'HD Stopword', 'Software Version', 'Energy Point Log', 'FRT Database', 'Previous Diet Recommendation', 'HD Synonym', 'Help Category', 'Earning Type', 'Mandatory Attachments', 'Container Reception', 'Paint', 'Mail Domain', 'Pincode Distances', 'ARM Docker Image', 'Energy Point Rule', 'Job Applicant Source', 'Topic', 'Installation Note', 'Physical Verification Image', 'DKIM Key', 'Personal Signup Domain', 'Deploy Candidate Build', 'ITM Landscape', 'Municipality', 'Website Theme', 'Pincode', 'Data Export', 'UOM Conversion Factor', 'Container Issue', 'Check Run', 'PWA DocType', 'Service Template', 'Truck Suspension Checklist', 'API Job', 'LRPMT Returns', 'Patch Log', 'Organism', 'Attachment Type', 'DefaultValue', 'Bench Dependency Version', 'Custom Loan', 'Strict Session Defaults Settings', 'Wiki Space', 'DocType Link', 'HD Organization', 'Socket', 'Location_', 'Chapter', 'Required Permit', 'Proposed Pledge', 'Custom Script', 'Section', 'Ext Data Source', 'Daily Checklist Detail', 'Program', 'Loan NPA Log', 'Token Cache', 'Session Default Settings', 'GRIR To Bill', 'Cohort', 'Container Seals', 'Monthly Distribution Percentage', 'Wiki Page Revision', 'Customize Form Field', 'Facial Recognition System', 'Lesson Reference', 'View Log', 'Book Cover', 'Analytical Certificate Creation', 'Site Migration Step', 'Data Migration Mapping Detail', 'Ticket', 'Company VFD Provider', 'Transaction Log', 'Law Degree', 'C-Form', 'Studio Page Variable', 'District', 'Knowledge Base Settings', 'Loan Restructure Limit Log', 'Saas App', 'HLK Text Template', 'SPN Settings', 'Discussion Comment', 'Website Slideshow', 'PWA GitHub Integration', 'Web Page Block', 'CTF Settings', 'Deploy', 'Market Segment', 'Truck Suspension Details', 'Mail Recipient', 'Covid Vaccine', 'FRT RTI', 'Loan Adjustment Detail', 'SQL Problem Solution', 'HD Ticket Template', 'Shipway Settings', 'Sold By', 'HD Ticket Comment', 'POS Coupon', 'Loan Restructure', 'Mail Log', 'Gym Workout Monday Details', 'Software Specification', 'Software Requirement', 'Company Defaults', 'Discussion Reply', 'Usage Record', 'Saas Settings', 'Client Script', 'Steering Checklist', 'UTM Campaign', 'Stitching Colour Mapping', 'Note Seen By', 'Steaming', 'Offer Letter Term', 'Variant Field', 'Quality Meeting', 'AM Category', 'Adequare Settings', 'NHIF Physician Qualification', 'Studio Page', 'Log Settings', 'Service Settings', 'Planzer Log', 'Deploy Bench', 'City', 'Currency', 'Quality Meeting Agenda', 'Site Group Deploy App', 'Gym Workout Friday Details', 'Issue', 'API Job Error', 'Raven Incoming Webhook', 'LMS Zoom Settings', 'Electronics Details', 'RN Team Structure', 'Server Plan', 'Vital Signs', 'Checking', 'Clearing Agent', 'Code Value', 'LMS Category', 'Mail Domain DNS Record', 'App Plan Version', 'Grading Scale Interval', 'Currency Exchange', 'Global Search Settings', 'File', 'Suspension Checklist', 'EDI Connection', 'Truck Lighting', 'Gym Workout Tuesday Name', 'Bench App', 'TZ Region', 'Data Migration Plan Mapping', 'ITM Location', 'Import', 'Import File', 'Frappe App', 'Team Change', 'Location', 'Service Brake Checklist', 'Turn Over Discount', 'Income Source Type', 'QuickBooks Migrator', 'Comment', 'Studio Page Watcher', 'NHIF Response Log', 'Clearing Document', 'Book', 'Virtual Disk Snapshot', 'Lot Creation', 'Solution Type', 'Frappe Job Applicant', 'AM Company', 'Bench Get App Cache', 'Virtual Machine Replacement', 'Mail Settings', 'Global Defaults', 'Common Site Config', 'GP Discussion Visit', 'Knitting Type', 'IT Hardware', 'Loan Write Off', 'Deploy Candidate Dependency', 'Brake Checklist', 'PAN', 'Raven HR Company Workspace', 'Kanban Board', 'Error Log', 'Legislation Type', 'Clearing File Document', 'Translator', 'Raven AI Function Params', 'Preferred Function', 'Port Clearance', 'Module Setup Guide', 'GL Entry', 'Preferred Industry', 'WABA Webhook Log', 'KAI Crew', 'FinTS Import', 'Planzer Settings', 'Saas App Subscription', 'Translator App', 'Family Detail', 'Apparelo Colour', 'Drop Ship Settings', 'Area', 'Subnet', 'Identification Document Type', 'Modality Type', 'FRT Linked Database', 'Mail Server Listener', 'ZUGFeRD Wizard', 'Apparelo Style', 'VFD Registration', 'Exchange Rate Revaluation', 'Dynamic Link', 'Social Link Settings', 'Kafka Hook', 'FRT Technology Provider', 'Contact Phone', 'Module Def', 'Address Template', 'Agent Update', 'Webhook Data', 'Cutting Styles', 'Control Panel', 'Panoptic Settings', 'POS Search Fields', 'Subscription Plan', 'VFDPlus Settings', 'Code Value Set', 'Depreciation Entry', 'Grading Scale', 'Share Type', 'Gym Workout Wednesday Details', 'Bench', 'VFD Provider Posting', 'Key Set', 'Strict Session Defaults Log', 'Registrant', 'Letter Head', 'Required Apps', 'MasterBI', 'Branch', 'Note', 'Home Page Help Article', 'App Source', 'HD Ticket Priority', 'Downtime Entry', 'Adequare Credential', 'Gym Setting', 'Calendar View', 'Remote Operation Log', 'KAI LLM', 'Travel Itinerary', 'Loan Buyback', 'Referral Code', 'Apparelo Process', 'Sub Operation', 'Question', 'Service Workshop', 'Appraisee', 'Worktime Settings', 'Workspace Shortcut', 'LMS Certificate', 'Unicommerce Channel', 'NHIF Scheme', 'Countries', 'Ironing', 'Desk Shortcut', 'Bisect Nodes', 'FRT', 'IJR Picture', 'Worker Sheet Settings Outstanding', 'Cohort Staff', 'Subscription Plan Detail', 'Raven Channel', 'Builder Client Script', 'Health Camp Attendee', 'Web Page View', 'Package Publish Target', 'Parking Bill Details', 'Service Power Train Checklist', 'Auto Repeat Day', 'Transactions Log', 'Data Migration Mapping', 'Clearing Document Type Attribute', 'Ansible Play', 'Price List Country', 'Slack Webhook URL', 'HD Synonyms', 'Hub Category', 'HD Agent', 'POS Opening Entry Detail', 'Multi Process', 'Blocked Domain', 'Compacting', 'Mail Alias', 'Worker Sheet', 'HD View', 'Quiz', 'Cheque Print Template', 'Shipper', 'Worker', 'Job Offer', 'Petition', 'LDAP Group Mapping', 'FRT Legal Basis', 'Print Settings', 'Bulk Transaction Log', 'Interview Type', 'Judge', 'Power Train Checklist', 'Pick List', 'Site Plan', 'Mail Server Config', 'Courier Tracking Scans', 'GP Bookmark', 'Gratuity Rule', 'Offer Term', 'Features Setup', 'Service Tyre Checklist', 'LMS Program', 'Bench Site Update', 'KAI Job', 'Transaction Deletion Record', 'Job Applicant', 'Raven AI File Source', 'VFD UIN', 'Goal Sheet Template', 'CSF API Response Log', 'Raven Bot Functions', 'Container', 'DocShare', 'Conference Settings', 'Complaint', 'Loan Interest Accrual', 'POS Offer Detail', 'POS Closing Voucher Details', 'Site Config Key', 'Weekly Working Hours', 'Web Template Field', 'Global Search DocType', 'Clearing File', 'NHIF Custom Excluded Services', 'Sample Collection', 'App Rename', 'Conference Agenda', 'Learning Centre', 'Tires Checklist', 'Promotional Scheme', 'Subsidiary Legislation', 'Payrexx Settings', 'TLS Certificate', 'Staging NHIF Price Package', 'Period Closing Voucher', 'Worker Sheet Settings', 'LDAP Settings', 'UOM', 'Address', 'Truck Electronics', 'Gym Branch', 'Bill of Entry', 'Document Share Key', 'UTM Source', 'Log Server', 'Company Service Management Settings', 'Document Type', 'Builder Settings', 'BOM Mapping', 'Organ System', 'LMS Question', 'App Source Version', 'ERPNext GSP Keys Matcher', 'Measurement Book Record', 'Blog Post', 'Wiki Page', 'Data Migration Run', 'Family', 'Shelter Home', 'Apparelo Settings', 'ERPNext Site Settings', 'Stat Counter', 'Agent Update Server', 'Case Followup', 'IT Checklist Type', 'Truck Power Train', 'Gym Exercise Muscle Group', 'Selling Settings', 'Website Offer', 'Tally Migration', 'Gym Locker', 'CTF Candidate', 'NHIF Update', 'Webshop Settings', 'Awareness Camp Record', 'Risk', 'Bulk Webhook Header', 'Data Import Beta', 'Inspect Trace ID', 'Block Template', 'Site Migration', 'Truck Air System Details', 'DocType Layout', 'Website Sidebar', 'IP Address', 'Pricing Rule Brand', 'HR Settings', 'Truck Tire Checklist', 'Content Question', 'Raven Custom Emoji', 'Book Transaction', 'Job Offer Term', 'Putaway Rule', 'SFTP Credential', 'Website Meta Tag', 'POS Opening Entry', 'Truck Brakes', 'Beneficiary', 'NHIF Folio Counter', 'Form Tour Step', 'Date Fields', 'Workspace Custom Block', 'Disability Condition', 'Cutting Size', 'IT Landscape', 'Builder Page Library', 'Assertion', 'Proxy Server', 'Editor', 'SQL Problem Set Submission', 'Files', 'Bench Shell Log', 'Virtual Machine Migration Mount', 'Linked Location', 'Workspace Settings', 'Lighting Checklist', 'IJR File Download', 'Web Form List Column', 'Company Print Options', 'DocType', 'BRC MEIS Tracking', 'Setup Progress', 'Clerk', 'Territory', 'Background Document Posting', 'Bulk Webhook Settings', 'File Association', 'Knitting Dia', 'Change DocType Empty', 'Loan', 'Worldline TIM', 'Remote File', 'Entitlement Type', 'Family Reintegration', 'Academy Settings', 'Newsletter', 'Tag Link', 'Library Transaction', 'NHIF Facility Code', 'Data Import Log', 'Mail Cluster', 'Incoming Mail', 'Library Service', 'Loyalty Point Entry', 'Loan Terms and Conditions', 'Truck Electronics Details', 'Gym Workout Thursday Name', 'Session Default', 'Service Suspension Checklist', 'Encounter Category', 'Weather', 'Package', 'Cluster', 'Website Theme Ignore App', 'IPD BOM Mapping', 'Agent Job', 'HD Service Level Priority', 'Mail Setup', 'Workspace Link', 'RN Team Staff Detail', 'AM Audit', 'Rescue', 'Wireguard Peer', 'Truck Engine', 'Studio App', 'Spam Check Log', 'Manufacturer', 'Diet Recommendation', 'List Filter', 'Loyalty Program Collection', 'Loan Charge Reference', 'Auto Repeat', 'Clearing Charges', 'CSF TZ Settings', 'HD Ticket', 'Lawyer Type', 'Sensitivity', 'Deploy Candidate Variable', 'SSH Key', 'Translation', 'App Patch', 'Workshop Service', 'Allowed To Transact With', 'Send Document', 'Support Type', 'Job Opening', 'Packing List', 'Food Distribution Record', 'DocField', 'Category', 'Airline', 'Saas App Plan', 'Container Transfer', 'HD Settings', 'Analytical Certificate Template', 'Site Replication', 'Knitting', 'Deploy Candidate Difference App', 'Shelter Home Exit Record', 'Incident Settings', 'Cohort Web Page', 'Allergy Interaction', 'Payware Settings', 'Engine Details', 'Web Page', 'Drop Ship Settings Income', 'Parcel Service', 'Certified Consultant', 'Site Group Deploy', 'Research', 'Service Engine Checklist', 'Staffing Plan Detail', 'CFP', 'Truck Lighting Details', 'NHIF Price Package', 'Web Form', 'Abacus Export File', 'Packing', 'Geolocation Settings', 'Service Level', 'Job Requisition', 'Discharge Summary', 'List View Setting', 'VFD Provider', 'Document Attachments', 'LMS Job Application', 'ICD', 'DocPerm', 'Repack Template', 'Faults', 'Apparelo Size', 'Print Format', 'Book Category', 'Loan Freeze Log', 'Gym Setting Opening Hours', 'Blog Category', 'IJR Number', 'Specialization', 'SQL Command', 'GP Discussion', 'Workday', 'IT Software', 'Check Run Settings', 'Article', 'ERPNextAustria Settings', 'Visibility', 'Port', 'Issue Priority', 'Competitor Detail', 'Respondent', 'Ward', 'Web Template', 'Law Certificate', 'Agent Job Type Step', 'ITM Software Instance', 'Income Receipt', 'Mail Server Store', 'Workspace Quick List', 'LMS Certificate Evaluation', 'Daily Hours Detail', 'Changemakers Settings', 'Ship Manifest', 'Manifest', 'Pledge', 'AM Location', 'Reason for Risk Attribute', 'Legal Case', 'Key Set Detail', 'Service Level Priority', 'Truck Log', 'Wiki Settings', 'TZ District', 'Steaming GSM Conversion', 'Outgoing Mail', 'Interest', 'Gym Registration Form', 'Cohort Mentor', 'Desk Page', 'ABDM Settings', 'SQL Process Detail', 'Allowed IP', 'VFD Token', 'Languages Known', 'LetMeShip', 'IJR Homepage Fact', 'Vote', 'Zenoti Settings', 'Web Form Field', 'Success Action', 'Loan Disbursement', 'SLA Fulfilled On Status', 'Desktop Icon', 'Gym Workout Wednesday Name', 'Broker Settings', 'MariaDB Stalk', 'JMAP Push Subscription', 'Apparelo Yarn Shade', 'Operation', 'Parcel Selling Settings', 'Bench Update App', 'Video', 'Gym Master Trainer', 'Service Day', 'Trailer', 'Incident Updates', 'Company History', 'Sanctioned Loan Amount', 'Site Config', 'Loan Transfer Detail', 'Electrical Details', 'HR Addon Settings', 'Staging NHIF Excluded Services', 'Shelter Home Type', 'RIGPL Settings', 'DATEV Settings', 'UOM Conversion Detail', 'Tag', 'e-Waybill Log', 'Tires Details', 'App Group', 'Worker Sheet Settings Other', 'Site Plan Change', 'SQL Playground Log', 'Organisation Group', 'Setup Progress Action', 'POS Closing Voucher', 'Quiz Question', 'Conversion Rules', 'Identity Proof Type', 'LMS Source', 'D1 Team', 'Lawyer', 'Allowed Price List', 'Frappe Job', 'Edu Tz Settings', 'Contact', 'Truck', 'Industry Type', 'Incident Suggestion', 'HouseBI', 'Unicommerce Package Type', 'VC Excluded Service Rate', 'POS Coupon Detail', 'Energy Point Settings', 'Incoterm', 'Transaction Fetch Log', 'Dosage Strength', 'Builder Page Client Script', 'Proxy Server Domain', 'Gym Trainer', 'File Version', 'ERPNext Consultant Region', 'HD Preset Filter', 'Chapter Reference', 'Press Webhook', 'Database Server MariaDB Variable', 'Terminal', 'Frappe Version', 'Zenoti Error Logs', 'Exercise Type Step', 'Competitor', 'Loan Demand Offset Detail', 'Mail Contact', 'Rank', 'Post Comment', 'IT Management Settings', 'Print Heading', 'Ansible Console', 'Change DocField', 'AM Write Off', 'Truck Power Train Details', 'Exercise Type', 'Legal Basis', 'Certification', 'Parcel Service Type Alias', 'Press Job', 'Electrical Checklist', 'GP Reaction', 'LMS Badge', 'Health Camp Record', 'Truck Air System', 'Solution Multiselect', 'Drop Ship Settings Payable', 'Audit Trail', 'Parcel', 'Ansible Console Log', 'Lot Closure', 'Installed Application', 'DNS Record', 'Goal Sheet', 'Poll Option', 'Homepage Section', 'Publication', 'Virtual Machine Migration Step', 'Roll Printing', 'Successive loads', 'Carrier Tracking', 'Raven Bot AI Prompt', 'LMS Quiz Submission', 'ebics Connection', 'ERPNext Consultant', 'Paystack Settings', 'Malware Scan', 'Press Job Step', 'Alternative Workstation', 'Gym Workout Monday Name', 'Campus Awards Settings', 'Redash Business Intelligence', 'Abacus Export File Reference', 'Airplane', 'Unicommerce Settings', 'PDF on Submit Settings', 'Colour Mapping', 'AM Owner', 'Hub Log', 'Studio Client Script', 'GitHub Webhook Log', 'HD Team', 'Raven Bot', 'Submission Queue', 'Press Tag', 'Has Domain', 'Port clearance Document', 'Domain Settings', 'Currency Exchange Settings Details', 'Datatrans Settings', 'Kanban Board Column', 'GP Page', 'Loan Charges', 'ProtoBuf File', 'Code List', 'D5 Remedial Actions', 'HD Canned Response', 'Featured App', 'Clearing Document Attribute', 'Repack Template Detail', 'Database Server', 'Pause SLA On Status', 'Truck Brake Details', 'Guardian Interest', 'Installed Applications', 'Studio Page Client Script', 'Gym Trainer Subscription', 'Exit Interview', 'Bleaching', 'Matter Details', 'Builder Variable', 'Enabled DocType', 'Deleted Document', 'MariaDB Stalk Diagnostic', 'ZUGFeRD Settings', 'Exercise', 'LMS Settings', 'Cutting colour details', 'Guardian', 'Retention Bonus', 'Custom HTML Block', 'Chronic Illness Type', 'CTF Stage', 'Daily Checklist', 'Common Code', 'System Console', 'Custom Field', 'Packing Slip', 'Print Format Field Template', 'Site Plan Allowed App', 'Fine Charges', 'Issue Type', 'POS Offer', 'RTI', 'Referral Bonus', 'Website Script', 'Gym Exercise', 'Container Issue Detail', 'Quality Review Objective', 'Specification Document Specification', 'Self Hosted Site Apps', 'Contributed Translation', 'GP Poll', 'Homepage', 'Gym Workout Plan', 'Deploy Candidate Difference', 'Trace Server', 'Website Attribute', 'Google Settings', 'Assertion Result', 'Engine Checklist', 'Share Transfer', 'HD Action', 'Video Settings', 'Loan Adjustment', 'IJR Settings', 'Visiting Comission', 'MariaDB Variable', 'Opposition Lawyer', 'RedashPerm', 'Press Webhook Log', 'GP Team', 'Exotel Settings', 'Truck Electrical Checklist', 'Logs To Clear', 'BOM Website Operation', 'Quality Goal', 'Region', 'Case Type', 'Buying Settings', 'Piecework Single', 'Shelter Income Source', 'ERPNext App', 'Team', 'GP Tag', 'Interviewer', 'Salutation', 'SQL Problem', 'Cutting Detail', 'Package Import', 'LMS Quiz Result', 'Book Images', 'Poll', 'Customs Tariff Number', 'VFD Provider Attribute', 'SQL Problem Set', 'Quality Action', 'Shelf', 'Blog', 'Press Webhook Attempt', 'Managed Database Service', 'KRA', 'Routing', 'Episode of Care', 'Nursing Checklist Template', 'Loyalty Point Entry Redemption', 'Document Naming Rule', 'Container Interchange', 'Container Verification Movement', 'TRA Clearance', 'Referring Reason', 'Brake System Details', 'Developer Review Reply', 'Allergy', 'Court Type', 'POS Closing Entry', 'GSP Settings', 'DocType Layout Field', 'Book Transaction Detail', 'Law Institute', 'D3 Interim Containment Plan', 'Deploy Candidate Package', 'Mediciation Override Reason Code', 'Braintree Settings', 'LMS Quiz Question', 'Piecework Type', 'Bond', 'Allowed Dimension', 'Kafka Settings', 'Plaid Settings', 'Specimen', 'Gym Specialization', 'Container Type', 'Conference Speaker', 'Support Search Source', 'UTM Medium', 'Data Migration Plan', 'E Invoicing Settings', 'Court', 'Frappe Version Dependency', 'Webhook Header', 'Gym Workout Plan Exercise', 'Network Printer Settings', 'Promotional Scheme Price Discount', 'Clearing Charge Detail', 'Loan Application', 'Wiki Page Patch', 'Job Settings', 'Contact Multiselect', 'Print Type', 'Virtual Machine Migration Volume', 'Complains', 'HR Perspective', 'Service Steering Checklist', 'Door', 'Outsource Contact', 'Income Receipt Express', 'POS Settings', 'Measurement Sheet', 'Document Follow', 'Suspension Details', 'Colour Shade Mapping', 'Mail Server ACME Provider', 'List View Settings', 'Possible Root Cause', 'Process Loan Restructure Limit', 'Daily Hours', 'Book Condition', 'Ship clearance Document', 'Block Module', 'Allert Custom', 'IT Checklist', 'Specification Document', 'Page', 'Loan Transfer', 'Practice Area', 'Mailing List', 'Blocked IP', 'Court SubType', 'Case', 'Print Style', 'Service Electronics Checklist', 'Nationality', 'Pricing Rule Detail', 'Agent Job Step', 'Truck Steering Checklist', 'Migrate To Wiki', 'Tire Details', 'Loan Charges Type', 'Raven Push Token', 'HD Service Day', 'Country', 'Discussion Topic', 'Analytical Certificate Drum', 'Site Domain', 'Gym Workout Tuesday Details', 'Packlink', 'Raven Pinned Channels', 'Hub Settings', 'Customize Form', 'Bench Shell', 'Principle Legislation', 'Saas Signup Generator', 'Driving License Category', 'Support Settings', 'TZ Ward', 'Retention Type', 'Truck Steering Details', 'Air System Checklist', 'SQL Set Problem', 'Press Job Type Step', 'Quality Meeting Minutes', 'HLK Discounts', 'Newsletter List', 'Poll Settings', 'Raven Settings', 'HD Ticket Template Field', 'Sample Type', 'Truck Type', 'Code System', 'Workshop Service Type', 'CTF Candidate Stage', 'Pillar', 'Post', 'SQL Process', 'GP Tag Link', 'Library Management Settings', 'Parcel Service Type', 'ERPNextSwiss Settings', 'Solution', 'MTUHA', 'Library Setting', 'KAI Agent', 'Dunning Type', 'Daily Work Summary', 'Deploy Candidate Build Step', 'Quality Goal Objective', 'Cycle Type', 'ITM Software', 'Site Usage', 'Electronics Checklist', 'Containers Detail', 'RQ Job', 'Apparelo Dia', 'Quality Action Resolution', 'Site Config Key Blacklist', 'Food Drop Off Detail', 'Parcel Content', 'Document Attachment', 'Antibiotic', 'Site App', 'Applicant Type', 'Deploy Candidate App', 'Manufacturing Settings', 'Job Offer Term Template', 'Contact Us Settings', 'Encryption Type', 'Grievance Type', 'Exercise Difficulty Level', 'Custom Error Log', 'Virtual Machine Temporary Volume', 'Gym Subscription Plans', 'FF Assignment Submission', 'ebics Statement', 'Workflow', 'Alertmanager Webhook Log', 'Alerts Settings', 'Workflow Document State', 'Full and Final Outstanding Statement', 'State Ranking', 'State', 'Excluded State', 'State Cluster', 'LMS Assignment', 'Alert Seen By', 'Container State', 'DocType State', 'Condition state', 'Alerts Update Receiver', 'Prometheus Alert Rule', 'Alert', 'LMS Badge Assignment', 'Daily Closing Statement Currency', 'Assignment Rule', 'Silenced Alert', 'State Indicator Raw Data', 'Alertmanager Webhook Log Reaction Job', 'Daily Closing Statement', 'Insights Alert', 'Reminder', 'Statement Of Pay Bill Summary', 'State Indicator Data', 'Alert Type', 'Full and Final Statement', 'Prometheus Alert Rule Cluster', 'Incident Alerts', 'Assignment Rule Day', 'LMS Assignment Submission', 'Workflow State', 'Workflow Action Master', 'Workflow Transition', 'State Indicator', 'Workflow Action', 'Disk Usage Alert Settings', 'Assignment Portal Settings', 'Daily Closing Statement Group', 'HD Escalation Rule', 'ebics Statement Transaction', 'OAuth Scope', 'Saas Remote Login', 'User Document Type', 'OAuth Domain Mapping', 'Process Loan Security Shortfall', 'POS Profile User', 'POS Profile', 'SSH Access Audit Host', 'Page Role', 'Security officer', 'User Font', 'Press Role Permission', 'Hub Users', 'Site Analytics User', 'User Select Document Type', 'Role Level Policy', 'Strict Session Defaults Has Role', 'Book Access', 'Log Setting User', 'Hub User', 'Active Users Settings', 'Assignment Rule User', 'User SSH Key', 'Role', 'Site Database User', 'User Type', 'Security Group', 'Book Access No', 'Permission Rule', 'Has Role', 'Active Users Has Role', 'Loan Security Price', 'Authority', 'Site Access Token', 'Insights User Invitation', 'Site User Session', 'User Bucket', 'Certificate Authority', 'Press Method Permission', 'Authorization Rule', 'Role Permission for Page and Report', 'Loan Security Type', 'User Group Type', 'Site Analytics Login', 'Role Profile', 'Incident Settings Self Hosted User', 'OAuth Provider Settings', 'Raven User', 'Incident Settings User', 'User Group', 'Alert For User', 'Workflow Action Permitted Role', 'OAuth Authorization Code', 'OAuth Client', 'User Permission Settings', 'Press Permission Group', 'SSH Certificate Authority', 'Press User Permission', 'SSH Access Audit', 'User Type Module', 'Press Permission Group User', 'Strict Session Defaults Has User', 'User Doctype Permissions', 'Permission Record', 'Permission Rule Users', 'Author', 'Permission Inspector', 'Permission Detail', 'Permission Log', 'OAuth Client Role', 'SSH Access Audit Violation', 'Changemakers User Profile', 'User', 'User Share Settings', 'Press Role', 'Loan Security Shortfall', 'Role Permission Profile', 'Role Replication', 'Authorization Control', 'User 2FA', 'Loan Security Deposit', 'User Share Rules', 'User SSH Certificate', 'FinTS Login', 'User Role Profile', 'Security Deposit Details', 'Roles and Responsibilities', 'Role Permission Profile Detail', 'Loan Security Assignment', 'Portal User', 'Social Login Keys', 'Loan Security', 'Discussion User', 'Permission Rule Doctypes', 'Site User', 'User Social Login', 'Security Update', 'App User Review', 'Daily Work Summary Group User', 'GP User Profile', 'Press Role User', 'Security Update Check', 'Module Profile', 'Alert For Role', 'User Role Assignment', 'Active Users Has User', 'Active Users Has User Type', 'Custom Role', 'User Permission Rules', 'UserRole', 'Social Login Key', 'OAuth Bearer Token', 'User Permission', 'Access Log')")
        return value

    @field_validator('operation')
    def operation_validate_enum(cls, value):
        """Validates the enum"""
        if value not in set(['create', 'read', 'update', 'delete', 'list']):
            raise ValueError("must be one of enum values ('create', 'read', 'update', 'delete', 'list')")
        return value

    model_config = ConfigDict(
        populate_by_name=True,
        validate_assignment=True,
        protected_namespaces=(),
    )


    def to_str(self) -> str:
        """Returns the string representation of the model using alias"""
        return pprint.pformat(self.model_dump(by_alias=True))

    def to_json(self) -> str:
        """Returns the JSON representation of the model using alias"""
        # TODO: pydantic v2: use .model_dump_json(by_alias=True, exclude_unset=True) instead
        return json.dumps(self.to_dict())

    @classmethod
    def from_json(cls, json_str: str) -> Optional[Self]:
        """Create an instance of BusinessLogicPostRequest from a JSON string"""
        return cls.from_dict(json.loads(json_str))

    def to_dict(self) -> Dict[str, Any]:
        """Return the dictionary representation of the model using alias.

        This has the following differences from calling pydantic's
        `self.model_dump(by_alias=True)`:

        * `None` is only added to the output dict for nullable fields that
          were set at model initialization. Other fields with value `None`
          are ignored.
        """
        excluded_fields: Set[str] = set([
        ])

        _dict = self.model_dump(
            by_alias=True,
            exclude=excluded_fields,
            exclude_none=True,
        )
        return _dict

    @classmethod
    def from_dict(cls, obj: Optional[Dict[str, Any]]) -> Optional[Self]:
        """Create an instance of BusinessLogicPostRequest from a dict"""
        if obj is None:
            return None

        if not isinstance(obj, dict):
            return cls.model_validate(obj)

        _obj = cls.model_validate({
            "doctype": obj.get("doctype"),
            "operation": obj.get("operation"),
            "data": obj.get("data"),
            "tenant": obj.get("tenant")
        })
        return _obj


